var SearchKey = new Array();
SearchKey[0]= new Array('1', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('1', '113', '143', '227', '149', '39', '49', '78', '51','The');
SearchKey[2]= new Array('1', '270', '143', '296', '149', '93', '49', '102', '51','NeW');
SearchKey[3]= new Array('2', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[4]= new Array('3', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[5]= new Array('3', '143', '316', '491', '28', '49', '109', '169', '10','뉴욕타임즈가선정한올해가볼만한도시3위');
SearchKey[6]= new Array('3', '179', '318', '358', '46', '62', '110', '123', '16','AttractiveCity,Seoul');
SearchKey[7]= new Array('3', '308', '320', '364', '16', '106', '110', '126', '6','서울의변화를세계가먼저알아보고있습니다.');
SearchKey[8]= new Array('3', '344', '320', '380', '16', '119', '110', '131', '6','서울의잠재력을세계가먼저발견하고있습니다.');
SearchKey[9]= new Array('3', '380', '320', '531', '16', '131', '110', '183', '6','풍성한축제와훌륭한아트갤러리,트렌드를이끄는쇼핑명소를가진');
SearchKey[10]= new Array('3', '416', '320', '358', '16', '144', '110', '123', '6','서울은아시아의새로운중심도시로부상하며');
SearchKey[11]= new Array('3', '453', '320', '284', '16', '156', '110', '98', '6','세계의이목을집중시키고있습니다.');
SearchKey[12]= new Array('3', '485', '320', '243', '18', '167', '110', '84', '6','그선두에IFC서울이있습니다.');
SearchKey[13]= new Array('3', '1422', '318', '103', '28', '490', '110', '35', '10','Contents');
SearchKey[14]= new Array('3', '1464', '320', '62', '18', '505', '110', '22', '6','03 Intro');
SearchKey[15]= new Array('3', '1493', '320', '177', '18', '515', '110', '61', '6','04 TheNEWprologue');
SearchKey[16]= new Array('3', '1521', '320', '123', '18', '524', '110', '42', '6','06 NewLeader');
SearchKey[17]= new Array('3', '1549', '320', '93', '18', '534', '110', '32', '6','08 Success');
SearchKey[18]= new Array('3', '1577', '320', '93', '18', '544', '110', '32', '6','22 Lifestyle');
SearchKey[19]= new Array('3', '1605', '320', '129', '18', '554', '110', '44', '6','42 Technologies');
SearchKey[20]= new Array('3', '1633', '320', '95', '18', '563', '110', '33', '6','62 Epilogue');
SearchKey[21]= new Array('4', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[22]= new Array('5', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[23]= new Array('5', '145', '139', '447', '28', '50', '48', '154', '10','세계가주목하는완벽한새로움,');
SearchKey[24]= new Array('5', '187', '141', '340', '46', '65', '49', '117', '16','TheNeW,IFCSeoul');
SearchKey[25]= new Array('5', '306', '143', '388', '20', '105', '49', '134', '7','새로운기회는새로운성공을불러옵니다.');
SearchKey[26]= new Array('5', '346', '143', '493', '20', '119', '49', '170', '7','새로운환경은새로운라이프스타일을만들어냅니다.');
SearchKey[27]= new Array('5', '386', '143', '388', '20', '133', '49', '134', '7','새로운기술은새로운가치를창출합니다.');
SearchKey[28]= new Array('5', '447', '143', '434', '26', '154', '49', '150', '9','지금까지보지못한완벽한새로움,');
SearchKey[29]= new Array('5', '491', '143', '603', '30', '169', '49', '208', '10','그것이대한민국최초의국제금융센터IFC서울을');
SearchKey[30]= new Array('5', '543', '143', '360', '26', '187', '49', '124', '9','세계로부터주목받게합니다.');
SearchKey[31]= new Array('5', '1036', '129', '453', '306', '357', '44', '156', '105','The');
SearchKey[32]= new Array('5', '1348', '119', '595', '306', '465', '41', '205', '105','NeW');
SearchKey[33]= new Array('6', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[34]= new Array('6', '1036', '61', '595', '306', '357', '21', '205', '105','NeW');
SearchKey[35]= new Array('6', '1348', '65', '897', '306', '465', '22', '309', '105','LeAder');
SearchKey[36]= new Array('7', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[37]= new Array('7', '145', '139', '716', '28', '50', '48', '247', '10','홍콩,싱가포르와더불어새로운금융리더가됩니다');
SearchKey[38]= new Array('7', '187', '141', '384', '46', '65', '49', '132', '16','NewLeader,IFCSeoul');
SearchKey[39]= new Array('7', '306', '143', '437', '20', '105', '49', '151', '7','무한한잠재력과풍부한인프라,뜨거운열정은');
SearchKey[40]= new Array('7', '346', '143', '525', '20', '119', '49', '181', '7','서울을새로운아시아의금융중심으로주목받게합니다.');
SearchKey[41]= new Array('7', '386', '143', '533', '20', '133', '49', '184', '7','여기에국제금융센터로서의세계적명성과신뢰가더해져');
SearchKey[42]= new Array('7', '422', '143', '396', '24', '146', '49', '137', '8','IFC서울은새로운금융센터로부상합니다.');
SearchKey[43]= new Array('7', '487', '143', '408', '26', '168', '49', '141', '9','글로벌금융기업과투자자들에게');
SearchKey[44]= new Array('7', '535', '143', '626', '26', '185', '49', '216', '9','새로운성공,새로운생활,새로운가치를제시하는');
SearchKey[45]= new Array('7', '583', '143', '278', '26', '201', '49', '96', '9','특별한기회가됩니다.');
SearchKey[46]= new Array('7', '857', '183', '64', '16', '295', '63', '22', '6','hongKong');
SearchKey[47]= new Array('7', '857', '515', '58', '16', '295', '178', '20', '6','Singapore');
SearchKey[48]= new Array('8', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[49]= new Array('8', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[50]= new Array('8', '119', '75', '1048', '127', '41', '26', '361', '44','NeWOppOrTuNITIeS');
SearchKey[51]= new Array('8', '251', '75', '412', '127', '87', '26', '142', '44','LeAdTO');
SearchKey[52]= new Array('8', '384', '75', '754', '127', '132', '26', '260', '44','uNpArALLeLed');
SearchKey[53]= new Array('8', '555', '109', '465', '127', '191', '38', '160', '44','SuCCeSS');
SearchKey[54]= new Array('8', '827', '79', '137', '149', '285', '27', '47', '51','01');
SearchKey[55]= new Array('8', '1664', '87', '6', '14', '574', '30', '2', '5','8');
SearchKey[56]= new Array('9', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[57]= new Array('9', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[58]= new Array('9', '1428', '143', '276', '14', '492', '49', '95', '5','새로운기회는새로운성공을부릅니다,');
SearchKey[59]= new Array('9', '1452', '143', '149', '20', '501', '49', '51', '7','TheNEWSuccess');
SearchKey[60]= new Array('9', '1489', '143', '239', '14', '513', '49', '83', '5','동북아의중심이라자부하는서울,');
SearchKey[61]= new Array('9', '1515', '143', '428', '18', '522', '49', '148', '6','3시간거리에인구100만이상의도시61개를만날수있는곳');
SearchKey[62]= new Array('9', '1549', '143', '259', '14', '534', '49', '89', '5','한국의금융산업을리드하는여의도,');
SearchKey[63]= new Array('9', '1579', '143', '342', '14', '545', '49', '118', '5','풍부하고글로벌한금융인프라를갖추고있는곳');
SearchKey[64]= new Array('9', '1605', '143', '374', '18', '554', '49', '129', '6','그리고국제금융센터의대명사IFC가함께만들어내는');
SearchKey[65]= new Array('9', '1635', '143', '205', '18', '564', '49', '71', '6','새로운성공,IFC서울입니다.');
SearchKey[66]= new Array('9', '1664', '1165', '6', '14', '574', '402', '2', '5','9');
SearchKey[67]= new Array('10', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[68]= new Array('10', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[69]= new Array('10', '141', '87', '453', '54', '49', '30', '156', '19','전략적프로젝트,');
SearchKey[70]= new Array('10', '221', '87', '280', '70', '76', '30', '96', '24','IFC서울은');
SearchKey[71]= new Array('10', '326', '87', '648', '54', '112', '30', '223', '19','아시아금융중심을향한');
SearchKey[72]= new Array('10', '418', '87', '358', '54', '144', '30', '123', '19','첫걸음입니다');
SearchKey[73]= new Array('10', '811', '87', '221', '26', '280', '30', '76', '9','IFC서울은동북아시아');
SearchKey[74]= new Array('10', '811', '437', '274', '26', '280', '151', '94', '9','IFC서울은여의도를새롭게');
SearchKey[75]= new Array('10', '847', '87', '209', '20', '292', '30', '72', '7','금융허브도약을위한');
SearchKey[76]= new Array('10', '847', '437', '276', '20', '292', '151', '95', '7','정의하는랜드마크가됩니다');
SearchKey[77]= new Array('10', '879', '87', '225', '20', '303', '30', '78', '7','전략적프로젝트입니다');
SearchKey[78]= new Array('10', '1149', '87', '310', '16', '396', '30', '107', '6','AIG글로벌부동산개발과서울특별시가손을잡고');
SearchKey[79]= new Array('10', '1151', '437', '268', '12', '397', '151', '92', '4','여의도는글로벌금융기관을적극유치하여');
SearchKey[80]= new Array('10', '1177', '437', '227', '12', '406', '151', '78', '4','국제화된금융중심지로거듭납니다.');
SearchKey[81]= new Array('10', '1179', '87', '296', '12', '406', '30', '102', '4','전략적인목표를달성하고자추진한프로젝트가');
SearchKey[82]= new Array('10', '1201', '87', '99', '16', '414', '30', '34', '6','IFC서울입니다.');
SearchKey[83]= new Array('10', '1201', '437', '320', '16', '414', '151', '110', '6','IFC서울은비즈니스리더들에게최적의업무환경과');
SearchKey[84]= new Array('10', '1231', '87', '310', '12', '425', '30', '107', '4','해외투자자들의적극적인투자와진출을유치하여');
SearchKey[85]= new Array('10', '1231', '437', '290', '12', '425', '151', '100', '4','생활환경을제공하여여의도를비즈니스,문화,');
SearchKey[86]= new Array('10', '1257', '87', '259', '12', '434', '30', '89', '4','여의도를국제금융서비스업의중심지로,');
SearchKey[87]= new Array('10', '1259', '437', '217', '12', '434', '151', '75', '4','쇼핑공간으로바꾸어갈것입니다.');
SearchKey[88]= new Array('10', '1283', '87', '268', '12', '443', '30', '92', '4','한국을미래금융허브로변모시키겠습니다.');
SearchKey[89]= new Array('10', '1320', '87', '225', '12', '455', '30', '78', '4','• 서울시-여의도부지를장기임대');
SearchKey[90]= new Array('10', '1346', '101', '278', '16', '464', '35', '96', '6','AIG코리아부동산개발- IFC서울의건설과');
SearchKey[91]= new Array('10', '1350', '87', '6', '12', '465', '30', '2', '4','•');
SearchKey[92]= new Array('10', '1376', '101', '221', '12', '474', '35', '76', '4','관리,국제적인기업유치업무담당');
SearchKey[93]= new Array('10', '1664', '87', '12', '14', '574', '30', '4', '5','10');
SearchKey[94]= new Array('11', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[95]= new Array('11', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[96]= new Array('11', '121', '139', '537', '111', '42', '48', '185', '38','International');
SearchKey[97]= new Array('11', '225', '139', '324', '111', '78', '48', '112', '38','Finance');
SearchKey[98]= new Array('11', '330', '139', '280', '111', '114', '48', '96', '38','Centre');
SearchKey[99]= new Array('11', '434', '139', '239', '111', '150', '48', '83', '38','Seoul');
SearchKey[100]= new Array('11', '1664', '1159', '12', '14', '574', '400', '4', '5','11');
SearchKey[101]= new Array('12', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[102]= new Array('12', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[103]= new Array('12', '137', '87', '672', '64', '47', '30', '232', '22','여의도가IFC서울과함께');
SearchKey[104]= new Array('12', '239', '87', '672', '54', '83', '30', '232', '19','국제금융산업의중심지로');
SearchKey[105]= new Array('12', '332', '87', '298', '54', '114', '30', '103', '19','거듭납니다');
SearchKey[106]= new Array('12', '589', '123', '221', '12', '203', '42', '76', '4','여의도가금융중심지로선정되기까지');
SearchKey[107]= new Array('12', '612', '123', '459', '14', '211', '42', '158', '5','• 2007년12월에‘금융중심지의조성과발전에관한법률(08.3월시행)’이제정');
SearchKey[108]= new Array('12', '636', '123', '241', '14', '219', '42', '83', '5','• 2년여에걸친추진위원회의심의와회의');
SearchKey[109]= new Array('12', '660', '123', '322', '14', '228', '42', '111', '5','• 2009년12월종합금융중심지로『서울(여의도)』이지정');
SearchKey[110]= new Array('12', '811', '437', '165', '26', '280', '151', '57', '9','2010년여의도의');
SearchKey[111]= new Array('12', '813', '87', '181', '20', '280', '30', '62', '7','금융중심지로서의');
SearchKey[112]= new Array('12', '845', '87', '159', '20', '291', '30', '55', '7','여의도개발방향');
SearchKey[113]= new Array('12', '847', '437', '167', '20', '292', '151', '58', '7','금융산업인프라');
SearchKey[114]= new Array('12', '1151', '87', '159', '12', '397', '30', '55', '4','• 중심업무지구개발계획');
SearchKey[115]= new Array('12', '1151', '437', '272', '12', '397', '151', '94', '4','여의도는금융업의집중도가높은편입니다.');
SearchKey[116]= new Array('12', '1173', '101', '268', '16', '404', '35', '92', '6','IFC서울등대규모복합건물의건축과기존');
SearchKey[117]= new Array('12', '1173', '437', '314', '16', '404', '151', '108', '6','23.4%에해당하는사람들이금융관련업종에종사');
SearchKey[118]= new Array('12', '1203', '101', '203', '12', '415', '35', '70', '4','금융관련오피스빌딩을활용하여');
SearchKey[119]= new Array('12', '1203', '437', '300', '12', '415', '151', '103', '4','하고있으며증권사를비롯해금융업의본점들이');
SearchKey[120]= new Array('12', '1229', '101', '177', '12', '424', '35', '61', '4','금융특화지구를조성합니다.');
SearchKey[121]= new Array('12', '1229', '437', '227', '12', '424', '151', '78', '4','대부분여의도에위치하고있습니다.');
SearchKey[122]= new Array('12', '1255', '437', '318', '12', '433', '151', '110', '4','금융산업지원기관이함께입주해있어관련정보의');
SearchKey[123]= new Array('12', '1259', '87', '121', '12', '434', '30', '42', '4','• 그외의개발계획');
SearchKey[124]= new Array('12', '1281', '437', '195', '12', '442', '151', '67', '4','공유와의사소통도용이합니다.');
SearchKey[125]= new Array('12', '1285', '101', '296', '12', '443', '35', '102', '4','중심업무지구의원활한금융·상업활동을지원');
SearchKey[126]= new Array('12', '1312', '101', '304', '12', '452', '35', '105', '4','하기위하여지원업무지구,배후주거지구,주거지');
SearchKey[127]= new Array('12', '1314', '437', '257', '14', '453', '151', '89', '5','• 증권회사(자산기준상위20개중18개),');
SearchKey[128]= new Array('12', '1338', '101', '259', '12', '461', '35', '89', '4','원지구등다양한개발계획이마련됩니다.');
SearchKey[129]= new Array('12', '1340', '451', '211', '16', '462', '156', '73', '6','자산운용사(총59개사중40개사),');
SearchKey[130]= new Array('12', '1366', '451', '243', '16', '471', '156', '84', '6','선물업(총57개중38개사)의본점입주');
SearchKey[131]= new Array('12', '1400', '437', '223', '12', '483', '151', '77', '4','• 금융규제기관,금융인재개발기관,');
SearchKey[132]= new Array('12', '1426', '451', '268', '12', '492', '156', '92', '4','금융서비스지원기관,금융연구기관등입주');
SearchKey[133]= new Array('12', '1664', '87', '12', '14', '574', '30', '4', '5','12');
SearchKey[134]= new Array('13', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[135]= new Array('13', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[136]= new Array('13', '153', '143', '56', '12', '53', '49', '19', '4','동양증권');
SearchKey[137]= new Array('13', '153', '366', '84', '12', '53', '126', '29', '4','신한금융투자');
SearchKey[138]= new Array('13', '189', '143', '56', '12', '65', '49', '19', '4','한화증권');
SearchKey[139]= new Array('13', '209', '907', '56', '12', '72', '313', '19', '4','국민은행');
SearchKey[140]= new Array('13', '257', '1028', '56', '12', '89', '354', '19', '4','산업은행');
SearchKey[141]= new Array('13', '320', '167', '84', '12', '110', '58', '29', '4','우리투자증권');
SearchKey[142]= new Array('13', '583', '294', '56', '12', '201', '101', '19', '4','하나증권');
SearchKey[143]= new Array('13', '1531', '907', '95', '12', '528', '313', '33', '4','그외금융기관');
SearchKey[144]= new Array('13', '1551', '907', '121', '12', '535', '313', '42', '4','-한국투자금융지주');
SearchKey[145]= new Array('13', '1571', '907', '175', '12', '542', '313', '60', '4','-전국경제인연합회(전경련)');
SearchKey[146]= new Array('13', '1591', '907', '135', '12', '549', '313', '46', '4','-금융감독원(금감원)');
SearchKey[147]= new Array('13', '1664', '1159', '12', '14', '574', '400', '4', '5','13');
SearchKey[148]= new Array('14', '0', '7', '0', '0', '0', '2', '0', '0','');
SearchKey[149]= new Array('14', '46', '93', '161', '12', '16', '32', '55', '4','TheInternationalFinanceCentre');
SearchKey[150]= new Array('14', '141', '93', '426', '54', '49', '32', '147', '19','서울의잠재력은');
SearchKey[151]= new Array('14', '233', '93', '485', '54', '80', '32', '167', '19','아시아금융시장을');
SearchKey[152]= new Array('14', '326', '93', '408', '54', '112', '32', '141', '19','이끌어나가기에');
SearchKey[153]= new Array('14', '418', '93', '292', '54', '144', '32', '101', '19','충분합니다');
SearchKey[154]= new Array('14', '811', '443', '259', '24', '280', '153', '89', '8','세계가부러워하는IT강국,');
SearchKey[155]= new Array('14', '813', '93', '181', '20', '280', '32', '62', '7','잠재력을보여주는');
SearchKey[156]= new Array('14', '813', '795', '217', '20', '280', '274', '75', '7','환경친화적녹색도시,');
SearchKey[157]= new Array('14', '845', '93', '259', '20', '291', '32', '89', '7','서울의우수한경제인프라');
SearchKey[158]= new Array('14', '845', '795', '44', '20', '291', '274', '15', '7','서울');
SearchKey[159]= new Array('14', '847', '443', '139', '20', '292', '153', '48', '7','대한민국서울');
SearchKey[160]= new Array('14', '939', '93', '314', '12', '324', '32', '108', '4','대한민국의자본시장에있어서주식거래량규모는');
SearchKey[161]= new Array('14', '962', '93', '296', '16', '332', '32', '102', '6','세계9위,시장규모는15위,채권거래량규모는');
SearchKey[162]= new Array('14', '988', '93', '101', '16', '341', '32', '35', '6','세계8위입니다.');
SearchKey[163]= new Array('14', '1014', '93', '308', '16', '350', '32', '106', '6','이미글로벌은행의22개지점,증권사45개지점,');
SearchKey[164]= new Array('14', '1040', '93', '292', '16', '359', '32', '101', '6','보험회사82개지점등이서울에진출해있으며');
SearchKey[165]= new Array('14', '1070', '93', '310', '12', '369', '32', '107', '4','스탠다드차터드은행의국내은행인수와시티은행');
SearchKey[166]= new Array('14', '1096', '93', '278', '12', '378', '32', '96', '4','의대규모투자는서울금융시장의매력을잘');
SearchKey[167]= new Array('14', '1122', '93', '268', '12', '387', '32', '92', '4','반영하고있는좋은사례라할수있습니다.');
SearchKey[168]= new Array('14', '1149', '443', '308', '16', '396', '153', '106', '6','대한민국은초고속인터넷보급률이OeCd국가중');
SearchKey[169]= new Array('14', '1151', '795', '300', '12', '397', '274', '103', '4','여의도공원은많은호응을얻고있는관광명소로');
SearchKey[170]= new Array('14', '1175', '443', '304', '16', '405', '153', '105', '6','최고이며,광대역멀티미디어서비스(BCN,Broad-');
SearchKey[171]= new Array('14', '1177', '795', '235', '12', '406', '274', '81', '4','도심에서일하는기업인과투자가들의');
SearchKey[172]= new Array('14', '1201', '443', '255', '16', '414', '153', '88', '6','bandConvergenceNetwork)를개발하는');
SearchKey[173]= new Array('14', '1203', '795', '89', '12', '415', '274', '31', '4','휴식처입니다.');
SearchKey[174]= new Array('14', '1227', '443', '133', '16', '423', '153', '46', '6','IT산업의강국입니다.');
SearchKey[175]= new Array('14', '1229', '795', '304', '12', '424', '274', '105', '4','한강르네상스,여의도샛강생태공원등여의도를');
SearchKey[176]= new Array('14', '1253', '443', '266', '16', '432', '153', '92', '6','특히,서울시의전자정부시스템은2003년,');
SearchKey[177]= new Array('14', '1255', '795', '314', '12', '433', '274', '108', '4','정비하는녹색사업이추진되고있어서울과여의도');
SearchKey[178]= new Array('14', '1279', '443', '280', '16', '441', '153', '96', '6','2005년,2007년uN평가에서연속으로1위를');
SearchKey[179]= new Array('14', '1281', '795', '290', '12', '442', '274', '100', '4','의생활환경이더욱좋아질것으로기대됩니다.');
SearchKey[180]= new Array('14', '1306', '443', '268', '16', '450', '153', '92', '6','차지했으며2010년평가에서는대한민국의');
SearchKey[181]= new Array('14', '1332', '443', '201', '16', '459', '153', '69', '6','이름으로1위를차지하였습니다.');
SearchKey[182]= new Array('14', '1664', '93', '12', '14', '574', '32', '4', '5','14');
SearchKey[183]= new Array('15', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[184]= new Array('15', '46', '1112', '50', '12', '16', '384', '17', '4','IFCSEOUL');
SearchKey[185]= new Array('15', '1342', '147', '374', '20', '463', '51', '129', '7','대한민국서울,아시아로향하는관문');
SearchKey[186]= new Array('15', '1424', '147', '535', '16', '491', '51', '185', '6','서울은3시간이내에아시아권61개주요도시에도달할수있는아시아의관문입니다.');
SearchKey[187]= new Array('15', '1460', '147', '42', '16', '504', '51', '15', '6','China');
SearchKey[188]= new Array('15', '1460', '390', '44', '16', '504', '135', '15', '6','Japan');
SearchKey[189]= new Array('15', '1460', '595', '50', '16', '504', '205', '17', '6','Taiwan');
SearchKey[190]= new Array('15', '1487', '211', '70', '16', '513', '73', '24', '6','2시간10분');
SearchKey[191]= new Array('15', '1487', '455', '70', '16', '513', '157', '24', '6','2시간10분');
SearchKey[192]= new Array('15', '1487', '678', '70', '16', '513', '234', '24', '6','2시간45분');
SearchKey[193]= new Array('15', '1489', '147', '42', '12', '513', '51', '15', '4','베이징');
SearchKey[194]= new Array('15', '1489', '390', '28', '12', '513', '135', '10', '4','도쿄');
SearchKey[195]= new Array('15', '1489', '595', '56', '12', '513', '205', '19', '4','타이페이');
SearchKey[196]= new Array('15', '1513', '211', '70', '16', '522', '73', '24', '6','1시간50분');
SearchKey[197]= new Array('15', '1513', '455', '70', '16', '522', '157', '24', '6','1시간40분');
SearchKey[198]= new Array('15', '1515', '147', '42', '12', '522', '51', '15', '4','상하이');
SearchKey[199]= new Array('15', '1515', '390', '42', '12', '522', '135', '15', '4','오사카');
SearchKey[200]= new Array('15', '1539', '211', '70', '16', '531', '73', '24', '6','3시간40분');
SearchKey[201]= new Array('15', '1541', '147', '28', '12', '531', '51', '10', '4','홍콩');
SearchKey[202]= new Array('15', '1664', '1151', '12', '14', '574', '397', '4', '5','15');
SearchKey[203]= new Array('16', '7', '0', '0', '0', '2', '0', '0', '0','');
SearchKey[204]= new Array('16', '682', '198', '952', '72', '235', '68', '328', '25','문화·쇼핑·휴식공간으로서의');
SearchKey[205]= new Array('16', '780', '198', '675', '84', '269', '68', '233', '29','여의도,IFC서울에서');
SearchKey[206]= new Array('16', '901', '198', '367', '72', '311', '68', '127', '25','시작됩니다');
SearchKey[207]= new Array('17', '7', '0', '0', '0', '2', '0', '0', '0','');
SearchKey[208]= new Array('17', '690', '154', '130', '20', '238', '53', '45', '7','상권으로서의');
SearchKey[209]= new Array('17', '690', '501', '174', '20', '238', '173', '60', '7','교통중심지로서의');
SearchKey[210]= new Array('17', '722', '154', '66', '20', '249', '53', '23', '7','여의도');
SearchKey[211]= new Array('17', '722', '501', '66', '20', '249', '173', '23', '7','여의도');
SearchKey[212]= new Array('17', '814', '154', '88', '12', '281', '53', '30', '4','• 여의도인구');
SearchKey[213]= new Array('17', '814', '501', '256', '12', '281', '173', '88', '4','하루35만명의유동인구를가진여의도는');
SearchKey[214]= new Array('17', '837', '168', '293', '16', '289', '58', '101', '6','거주인구:34,000명(영등포구청2009년자료)');
SearchKey[215]= new Array('17', '839', '501', '311', '12', '289', '173', '107', '4','편리하면서도입체적인교통망을갖추고있습니다.');
SearchKey[216]= new Array('17', '863', '168', '301', '16', '298', '58', '104', '6','근무인구:125,000명(영등포구청2009년자료)');
SearchKey[217]= new Array('17', '863', '501', '281', '16', '298', '173', '97', '6','특히IFC몰은지하철5호선,9호선의환승역인');
SearchKey[218]= new Array('17', '889', '168', '170', '16', '307', '58', '59', '6','유동인구:350,000명/1일');
SearchKey[219]= new Array('17', '891', '501', '283', '12', '307', '173', '98', '4','여의도역에서바로연결되는큰장점을가지고');
SearchKey[220]= new Array('17', '917', '501', '60', '12', '316', '173', '21', '4','있습니다.');
SearchKey[221]= new Array('17', '921', '154', '148', '12', '318', '53', '51', '4','• 여의도의지역적특징');
SearchKey[222]= new Array('17', '947', '168', '279', '12', '327', '58', '96', '4','국회의사당이위치하고있으며보험과금융업');
SearchKey[223]= new Array('17', '953', '501', '208', '12', '329', '173', '72', '4','• 한강을가로지르는다리로연결');
SearchKey[224]= new Array('17', '971', '168', '266', '16', '335', '58', '92', '6','관련회사의23%,방송과매체관련회사의');
SearchKey[225]= new Array('17', '977', '515', '293', '16', '337', '178', '101', '6','(마포대교,원효대교,서강대교등총20개차선)');
SearchKey[226]= new Array('17', '997', '168', '240', '16', '344', '58', '83', '6','16%가자리하고있는중심상권입니다.');
SearchKey[227]= new Array('17', '1007', '501', '254', '14', '347', '173', '87', '5','• 버스환승센터에는총12개차선에매일');
SearchKey[228]= new Array('17', '1025', '168', '301', '12', '353', '58', '104', '4','하지만강남이나용산,종로와달리문화쇼핑공간');
SearchKey[229]= new Array('17', '1033', '515', '156', '16', '356', '178', '54', '6','128,000대의차량이통행');
SearchKey[230]= new Array('17', '1049', '168', '289', '16', '362', '58', '100', '6','이부족하여IFC몰의성장가능성이더욱크다고');
SearchKey[231]= new Array('17', '1065', '501', '212', '12', '367', '173', '73', '4','• 시내도심(광화문)으로연결되는');
SearchKey[232]= new Array('17', '1077', '168', '96', '12', '371', '58', '33', '4','할수있습니다.');
SearchKey[233]= new Array('17', '1089', '515', '200', '16', '376', '178', '69', '6','지하철5호선하루110만명이용');
SearchKey[234]= new Array('17', '1121', '501', '289', '12', '387', '173', '100', '4','• 강남중심(고속터미널,신논현)으로연결되는');
SearchKey[235]= new Array('17', '1145', '515', '198', '16', '395', '178', '68', '6','지하철9호선(2009년7월개통)');
SearchKey[236]= new Array('17', '1171', '515', '108', '16', '404', '178', '37', '6','하루20만명이용');
SearchKey[237]= new Array('17', '1201', '501', '309', '14', '414', '173', '107', '5','• 환승역인여의도역연간1,800만명의승객이용');
SearchKey[238]= new Array('17', '1227', '515', '110', '16', '423', '178', '38', '6','(하루5만명이용)');
SearchKey[239]= new Array('18', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[240]= new Array('18', '46', '795', '50', '12', '16', '274', '17', '4','IFCSEOUL');
SearchKey[241]= new Array('18', '680', '1131', '960', '72', '234', '390', '331', '25','문화·쇼핑·휴식공간으로서의');
SearchKey[242]= new Array('18', '778', '1131', '680', '84', '268', '390', '234', '29','여의도,IFC서울에서');
SearchKey[243]= new Array('18', '901', '1131', '370', '72', '311', '390', '128', '25','시작됩니다');
SearchKey[244]= new Array('18', '1487', '361', '70', '16', '513', '124', '24', '6','2시간45분');
SearchKey[245]= new Array('18', '1664', '833', '12', '14', '574', '287', '4', '5','15');
SearchKey[246]= new Array('20', '0', '7', '0', '0', '0', '2', '0', '0','');
SearchKey[247]= new Array('20', '46', '81', '161', '12', '16', '28', '55', '4','TheInternationalFinanceCentre');
SearchKey[248]= new Array('20', '119', '71', '348', '127', '41', '24', '120', '44','ANeW');
SearchKey[249]= new Array('20', '251', '71', '746', '127', '87', '24', '257', '44','eNvIrONmeNT');
SearchKey[250]= new Array('20', '384', '71', '853', '127', '132', '24', '294', '44','LeAdSTOANeW');
SearchKey[251]= new Array('20', '555', '103', '495', '127', '191', '36', '171', '44','LIFeSTyLe');
SearchKey[252]= new Array('20', '827', '73', '137', '149', '285', '25', '47', '51','02');
SearchKey[253]= new Array('20', '1664', '81', '12', '14', '574', '28', '4', '5','22');
SearchKey[254]= new Array('21', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[255]= new Array('21', '46', '481', '50', '12', '16', '166', '17', '4','IFCSEOUL');
SearchKey[256]= new Array('21', '1664', '519', '12', '14', '574', '179', '4', '5','23');
SearchKey[257]= new Array('22', '0', '2', '0', '0', '0', '1', '0', '0','');
SearchKey[258]= new Array('22', '89', '131', '372', '249', '31', '45', '128', '86','THE');
SearchKey[259]= new Array('22', '330', '123', '489', '249', '114', '42', '169', '86','NEW');
SearchKey[260]= new Array('23', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[261]= new Array('23', '139', '278', '165', '32', '48', '96', '57', '11','ProjectTeam');
SearchKey[262]= new Array('23', '225', '638', '52', '14', '78', '220', '18', '5','서울시');
SearchKey[263]= new Array('23', '227', '286', '60', '10', '78', '98', '21', '3','부지소유자');
SearchKey[264]= new Array('23', '251', '638', '270', '18', '87', '220', '93', '6','SIFCTowerOneDevelopmentYH');
SearchKey[265]= new Array('23', '255', '286', '34', '10', '88', '98', '12', '3','건물주');
SearchKey[266]= new Array('23', '282', '638', '266', '18', '97', '220', '92', '6','SIFCTowerTwoDevelopmentYH');
SearchKey[267]= new Array('23', '310', '638', '278', '18', '107', '220', '96', '6','SIFCTowerThreeDevelopmentYH');
SearchKey[268]= new Array('23', '340', '638', '227', '18', '117', '220', '78', '6','SIFCHotelDevelopmentYH');
SearchKey[269]= new Array('23', '368', '638', '268', '18', '127', '220', '92', '6','SIFCRetailMallDevelopmentYH');
SearchKey[270]= new Array('23', '398', '638', '175', '18', '137', '220', '60', '6','AIG한국부동산개발YH');
SearchKey[271]= new Array('23', '402', '286', '72', '10', '139', '98', '25', '3','건물개발담당');
SearchKey[272]= new Array('23', '428', '638', '89', '14', '148', '220', '31', '5','아키텍토니카');
SearchKey[273]= new Array('23', '430', '286', '72', '10', '148', '98', '25', '3','디자인설계자');
SearchKey[274]= new Array('23', '455', '638', '50', '18', '157', '220', '17', '6','Benoy');
SearchKey[275]= new Array('23', '459', '286', '121', '10', '158', '98', '42', '3','리테일인테리어디자인');
SearchKey[276]= new Array('23', '485', '638', '50', '14', '167', '220', '17', '5','범건축');
SearchKey[277]= new Array('23', '489', '286', '46', '10', '169', '98', '16', '3','실시설계');
SearchKey[278]= new Array('23', '513', '638', '207', '18', '177', '220', '71', '6','ThorntonTomasettiGroup');
SearchKey[279]= new Array('23', '515', '286', '46', '10', '178', '98', '16', '3','구조기사');
SearchKey[280]= new Array('23', '543', '638', '147', '14', '187', '220', '51', '5','창민우구조컨설턴트');
SearchKey[281]= new Array('23', '545', '286', '60', '10', '188', '98', '21', '3','구조기술자');
SearchKey[282]= new Array('23', '569', '638', '44', '14', '196', '220', '15', '5','아루프');
SearchKey[283]= new Array('23', '573', '286', '107', '10', '198', '98', '37', '3','디자인지질공학기사');
SearchKey[284]= new Array('23', '597', '638', '141', '18', '206', '220', '49', '6','C.G.E&CCo,Ltd.');
SearchKey[285]= new Array('23', '599', '286', '68', '10', '207', '98', '24', '3','지질공학기사');
SearchKey[286]= new Array('23', '628', '286', '91', '14', '216', '98', '31', '5','디자인MEP기사');
SearchKey[287]= new Array('23', '628', '638', '139', '14', '216', '220', '48', '5','코센티니설계사무소');
SearchKey[288]= new Array('23', '654', '638', '119', '18', '225', '220', '41', '6','WoowonM&E');
SearchKey[289]= new Array('23', '656', '286', '52', '14', '226', '98', '18', '5','MEP공학');
SearchKey[290]= new Array('23', '684', '638', '105', '14', '236', '220', '36', '5','교통환경연구소');
SearchKey[291]= new Array('23', '686', '286', '72', '10', '237', '98', '25', '3','교통컨설턴트');
SearchKey[292]= new Array('23', '712', '638', '89', '14', '246', '220', '31', '5','한국소방공사');
SearchKey[293]= new Array('23', '714', '286', '68', '10', '246', '98', '24', '3','방화화재기사');
SearchKey[294]= new Array('23', '738', '638', '147', '14', '255', '220', '51', '5','도시안전보안연구소');
SearchKey[295]= new Array('23', '742', '286', '133', '10', '256', '98', '46', '3','화재시뮬레이션컨설턴트');
SearchKey[296]= new Array('23', '766', '638', '157', '18', '264', '220', '54', '6','ERMKoreaLimited');
SearchKey[297]= new Array('23', '768', '286', '117', '10', '265', '98', '40', '3','환경영향평가엔지니어');
SearchKey[298]= new Array('23', '795', '638', '292', '18', '274', '220', '101', '6','DavisLangdon&SeahKoreaCoLtd');
SearchKey[299]= new Array('23', '799', '286', '34', '10', '275', '98', '12', '3','견적사');
SearchKey[300]= new Array('23', '825', '638', '34', '18', '284', '220', '12', '6','Kroll');
SearchKey[301]= new Array('23', '829', '286', '46', '10', '286', '98', '16', '3','보안회사');
SearchKey[302]= new Array('23', '853', '638', '101', '18', '294', '220', '35', '6','SavillsKorea');
SearchKey[303]= new Array('23', '857', '286', '86', '10', '295', '98', '30', '3','오피스임차대행');
SearchKey[304]= new Array('23', '883', '638', '111', '18', '305', '220', '38', '6','TaubmanAsia');
SearchKey[305]= new Array('23', '887', '286', '86', '10', '306', '98', '30', '3','리테일임차대행');
SearchKey[306]= new Array('23', '911', '638', '209', '18', '314', '220', '72', '6','HiltonWorldwide(Conrad)');
SearchKey[307]= new Array('23', '915', '286', '48', '10', '316', '98', '17', '3','호텔운영');
SearchKey[308]= new Array('23', '1664', '1157', '12', '14', '574', '399', '4', '5','20');
SearchKey[309]= new Array('24', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[310]= new Array('24', '688', '469', '131', '20', '237', '162', '45', '7','상권으로서의');
SearchKey[311]= new Array('24', '688', '819', '175', '20', '237', '282', '60', '7','교통중심지로서의');
SearchKey[312]= new Array('24', '720', '469', '66', '20', '248', '162', '23', '7','여의도');
SearchKey[313]= new Array('24', '720', '819', '66', '20', '248', '282', '23', '7','여의도');
SearchKey[314]= new Array('24', '813', '469', '89', '12', '280', '162', '31', '4','• 여의도인구');
SearchKey[315]= new Array('24', '813', '819', '257', '12', '280', '282', '89', '4','하루35만명의유동인구를가진여의도는');
SearchKey[316]= new Array('24', '837', '483', '296', '16', '289', '167', '102', '6','거주인구:34,000명(영등포구청2009년자료)');
SearchKey[317]= new Array('24', '839', '819', '314', '12', '289', '282', '108', '4','편리하면서도입체적인교통망을갖추고있습니다.');
SearchKey[318]= new Array('24', '863', '483', '304', '16', '298', '167', '105', '6','근무인구:125,000명(영등포구청2009년자료)');
SearchKey[319]= new Array('24', '863', '819', '284', '16', '298', '282', '98', '6','특히IFC몰은지하철5호선,9호선의환승역인');
SearchKey[320]= new Array('24', '889', '483', '171', '16', '307', '167', '59', '6','유동인구:350,000명/1일');
SearchKey[321]= new Array('24', '891', '819', '286', '12', '307', '282', '98', '4','여의도역에서바로연결되는큰장점을가지고');
SearchKey[322]= new Array('24', '917', '819', '60', '12', '316', '282', '21', '4','있습니다.');
SearchKey[323]= new Array('24', '921', '469', '149', '12', '318', '162', '51', '4','• 여의도의지역적특징');
SearchKey[324]= new Array('24', '947', '483', '282', '12', '327', '167', '97', '4','국회의사당이위치하고있으며보험과금융업');
SearchKey[325]= new Array('24', '953', '819', '209', '12', '329', '282', '72', '4','• 한강을가로지르는다리로연결');
SearchKey[326]= new Array('24', '972', '483', '268', '16', '335', '167', '92', '6','관련회사의23%,방송과매체관련회사의');
SearchKey[327]= new Array('24', '978', '833', '296', '16', '337', '287', '102', '6','(마포대교,원효대교,서강대교등총20개차선)');
SearchKey[328]= new Array('24', '998', '483', '241', '16', '344', '167', '83', '6','16%가자리하고있는중심상권입니다.');
SearchKey[329]= new Array('24', '1008', '819', '255', '14', '348', '282', '88', '5','• 버스환승센터에는총12개차선에매일');
SearchKey[330]= new Array('24', '1026', '483', '304', '12', '354', '167', '105', '4','하지만강남이나용산,종로와달리문화쇼핑공간');
SearchKey[331]= new Array('24', '1034', '833', '157', '16', '357', '287', '54', '6','128,000대의차량이통행');
SearchKey[332]= new Array('24', '1050', '483', '292', '16', '362', '167', '101', '6','이부족하여IFC몰의성장가능성이더욱크다고');
SearchKey[333]= new Array('24', '1066', '819', '213', '12', '368', '282', '74', '4','• 시내도심(광화문)으로연결되는');
SearchKey[334]= new Array('24', '1078', '483', '97', '12', '372', '167', '33', '4','할수있습니다.');
SearchKey[335]= new Array('24', '1090', '833', '201', '16', '376', '287', '69', '6','지하철5호선하루110만명이용');
SearchKey[336]= new Array('24', '1122', '819', '292', '12', '387', '282', '101', '4','• 강남중심(고속터미널,신논현)으로연결되는');
SearchKey[337]= new Array('24', '1147', '833', '199', '16', '395', '287', '69', '6','지하철9호선(2009년7월개통)');
SearchKey[338]= new Array('24', '1173', '833', '109', '16', '404', '287', '37', '6','하루20만명이용');
SearchKey[339]= new Array('24', '1203', '819', '312', '14', '415', '282', '108', '5','• 환승역인여의도역연간1,800만명의승객이용');
SearchKey[340]= new Array('24', '1229', '833', '111', '16', '424', '287', '38', '6','(하루5만명이용)');
SearchKey[341]= new Array('25', '46', '398', '161', '12', '16', '137', '55', '4','TheInternationalFinanceCentre');
SearchKey[342]= new Array('25', '119', '388', '348', '127', '41', '134', '120', '44','ANeW');
SearchKey[343]= new Array('25', '251', '388', '746', '127', '87', '134', '257', '44','eNvIrONmeNT');
SearchKey[344]= new Array('25', '384', '388', '853', '127', '132', '134', '294', '44','LeAdSTOANeW');
SearchKey[345]= new Array('25', '555', '420', '495', '127', '191', '145', '171', '44','LIFeSTyLe');
SearchKey[346]= new Array('25', '827', '392', '137', '149', '285', '135', '47', '51','02');
SearchKey[347]= new Array('25', '1664', '398', '12', '14', '574', '137', '4', '5','22');
SearchKey[348]= new Array('26', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[349]= new Array('26', '1428', '1085', '338', '14', '492', '374', '117', '5','새로운환경은새로운라이프스타일을만듭니다,');
SearchKey[350]= new Array('26', '1452', '1085', '149', '20', '501', '374', '51', '7','TheNEWLifestyle');
SearchKey[351]= new Array('26', '1489', '1085', '410', '14', '513', '374', '142', '5','빨라지고편리해진교통망은더많은사람들을초대합니다.');
SearchKey[352]= new Array('26', '1519', '1085', '513', '14', '524', '374', '177', '5','신비롭게빛나는크리스털타워디자인은더많은이야기를만들어냅니다.');
SearchKey[353]= new Array('26', '1549', '1085', '374', '14', '534', '374', '129', '5','사무공간과호텔,쇼핑몰이하나로연결된복합건물은');
SearchKey[354]= new Array('26', '1579', '1085', '223', '14', '545', '374', '77', '5','더많은생활편의를제공합니다.');
SearchKey[355]= new Array('26', '1605', '1085', '551', '18', '554', '374', '190', '6','오피스에서처음누리는24시간호텔식서비스는더많은감동을가져다줍니다.');
SearchKey[356]= new Array('26', '1635', '1085', '268', '18', '564', '374', '92', '6','새로운라이프스타일,IFC서울입니다.');
SearchKey[357]= new Array('27', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[358]= new Array('27', '46', '805', '50', '12', '16', '277', '17', '4','IFCSEOUL');
SearchKey[359]= new Array('27', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[360]= new Array('27', '1664', '843', '12', '14', '574', '291', '4', '5','23');
SearchKey[361]= new Array('27', '1664', '1159', '12', '14', '574', '400', '4', '5','29');
SearchKey[362]= new Array('28', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[363]= new Array('28', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[364]= new Array('28', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[365]= new Array('28', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[366]= new Array('28', '141', '87', '426', '54', '49', '30', '147', '19','접근성을높이는');
SearchKey[367]= new Array('28', '141', '87', '845', '54', '49', '30', '291', '19','신비로운크리스털타워디자인,');
SearchKey[368]= new Array('28', '233', '87', '386', '54', '80', '30', '133', '19','탁월한교통망,');
SearchKey[369]= new Array('28', '233', '87', '612', '54', '80', '30', '211', '19','여의도의스카이라인을');
SearchKey[370]= new Array('28', '314', '87', '469', '70', '108', '30', '162', '24','IFC서울의가치를');
SearchKey[371]= new Array('28', '326', '87', '239', '54', '112', '30', '83', '19','바꿉니다');
SearchKey[372]= new Array('28', '418', '87', '292', '54', '144', '30', '101', '19','높여줍니다');
SearchKey[373]= new Array('28', '589', '123', '557', '14', '203', '42', '192', '5','도심여러각도에서볼수있는IFC서울의오피스타워와호텔은크리스털조각품같이높이솟아');
SearchKey[374]= new Array('28', '601', '123', '553', '16', '207', '42', '191', '6','IFC서울은도로,지하철,버스와택시등다양한교통망을이용할수있는교통의중심지입니다.');
SearchKey[375]= new Array('28', '616', '123', '264', '12', '212', '42', '91', '4','여의도의스카이라인을새롭게디자인합니다.');
SearchKey[376]= new Array('28', '628', '123', '678', '12', '216', '42', '234', '4','인천국제공항,김포국제공항,서울역으로이동이편리하고강남,종로등시내주요거점지역과의접근도쉽기때문에');
SearchKey[377]= new Array('28', '638', '123', '563', '14', '220', '42', '194', '5','유리표면에반사되는빛과그림자의음영으로더욱신비하게느껴지는IFC서울의크리스털타워,');
SearchKey[378]= new Array('28', '652', '123', '380', '12', '225', '42', '131', '4','국제적인비즈니스를하기에최적의위치와교통망을자랑합니다.');
SearchKey[379]= new Array('28', '664', '123', '308', '12', '229', '42', '106', '4','역동적이면서도진취적인느낌을전해주고있습니다.');
SearchKey[380]= new Array('28', '813', '87', '139', '20', '280', '30', '48', '7','점차좋아지는');
SearchKey[381]= new Array('28', '813', '437', '95', '20', '280', '151', '33', '7','여의도역,');
SearchKey[382]= new Array('28', '813', '789', '181', '20', '280', '272', '62', '7','여의도환승센터와');
SearchKey[383]= new Array('28', '845', '87', '167', '20', '291', '30', '58', '7','여의도교통환경');
SearchKey[384]= new Array('28', '845', '437', '181', '20', '291', '151', '62', '7','환승역의프리미엄');
SearchKey[385]= new Array('28', '845', '789', '111', '20', '291', '272', '38', '7','택시정류장');
SearchKey[386]= new Array('28', '937', '437', '270', '16', '323', '151', '93', '6','지하철5호선과9호선환승역인여의도역이');
SearchKey[387]= new Array('28', '937', '789', '314', '16', '323', '272', '108', '6','IFC서울바로옆에여의도환승센터가위치해있어');
SearchKey[388]= new Array('28', '964', '437', '292', '16', '332', '151', '101', '6','지하연결통로를통해IFC서울과바로연결되어');
SearchKey[389]= new Array('28', '968', '789', '296', '12', '334', '272', '102', '4','시내버스와택시등지상교통수단으로의이동이');
SearchKey[390]= new Array('28', '994', '437', '199', '12', '343', '151', '69', '4','이동이한결쉽고편리해집니다.');
SearchKey[391]= new Array('28', '994', '789', '107', '12', '343', '272', '37', '4','매우편리합니다.');
SearchKey[392]= new Array('28', '1016', '437', '253', '16', '350', '151', '87', '6','지하철5호선으로광화문역까지약15분,');
SearchKey[393]= new Array('28', '1042', '437', '310', '16', '359', '151', '107', '6','지하철9호선으로강남고속터미널역까지약11분,');
SearchKey[394]= new Array('28', '1068', '437', '241', '16', '368', '151', '83', '6','김포국제공항까지약17분이소요되며,');
SearchKey[395]= new Array('28', '1094', '437', '322', '16', '377', '151', '111', '6','인천국제공항으로의이동도1시간내에가능합니다.');
SearchKey[396]= new Array('28', '1149', '87', '284', '16', '396', '30', '98', '6','서울시는2010년1,247억원을투입해여의도');
SearchKey[397]= new Array('28', '1179', '87', '268', '12', '406', '30', '92', '4','주변의정체지점과진입구간의교통환경을');
SearchKey[398]= new Array('28', '1205', '87', '253', '12', '415', '30', '87', '4','개선하고여의도공원을중심으로동서간');
SearchKey[399]= new Array('28', '1217', '73', '10', '20', '420', '25', '3', '7','“');
SearchKey[400]= new Array('28', '1217', '87', '541', '26', '420', '30', '187', '9','IFC서울에대한저의영감은깎아지른웅장한산을담은');
SearchKey[401]= new Array('28', '1231', '87', '253', '12', '425', '30', '87', '4','교통흐름을원활하게유도할계획입니다.');
SearchKey[402]= new Array('28', '1255', '87', '650', '24', '433', '30', '224', '8','동양적인풍경화에서시작되었습니다.네개의Vertical타워를마치');
SearchKey[403]= new Array('28', '1257', '87', '278', '12', '434', '30', '96', '4','올림픽대로에서여의도로연결되는진입로를');
SearchKey[404]= new Array('28', '1283', '87', '272', '12', '443', '30', '94', '4','추가로설치하고,여의도와용산을연결하는');
SearchKey[405]= new Array('28', '1295', '87', '597', '20', '447', '30', '206', '7','자연의힘에의해형성된독특한침식패턴을지닌기념비처럼');
SearchKey[406]= new Array('28', '1310', '87', '302', '12', '452', '30', '104', '4','신교통수단(모노레일)도적극검토하고있습니다.');
SearchKey[407]= new Array('28', '1334', '87', '656', '20', '460', '30', '226', '7','디자인했습니다.효율성과생산성을고려하는동시에감각적느낌을');
SearchKey[408]= new Array('28', '1372', '87', '434', '20', '473', '30', '150', '7','유지하는현대적인일터가되도록말입니다.”');
SearchKey[409]= new Array('28', '1509', '87', '414', '16', '520', '30', '143', '6','BernardoFort-Brescia,Principal,Arquitectonica(아키텍토니카)');
SearchKey[410]= new Array('28', '1664', '87', '12', '14', '574', '30', '4', '5','24');
SearchKey[411]= new Array('28', '1664', '87', '12', '14', '574', '30', '4', '5','30');
SearchKey[412]= new Array('29', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[413]= new Array('29', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[414]= new Array('29', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[415]= new Array('29', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[416]= new Array('29', '1617', '907', '219', '12', '558', '313', '76', '4','EarlierdrawingsofIFCSeoul(2005)');
SearchKey[417]= new Array('29', '1664', '1159', '12', '14', '574', '400', '4', '5','25');
SearchKey[418]= new Array('29', '1664', '1159', '12', '14', '574', '400', '4', '5','31');
SearchKey[419]= new Array('30', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[420]= new Array('30', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[421]= new Array('30', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[422]= new Array('30', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[423]= new Array('30', '141', '87', '501', '54', '49', '30', '173', '19','여의도의한발앞선');
SearchKey[424]= new Array('30', '141', '87', '652', '54', '49', '30', '225', '19','업무·휴식·쇼핑·문화를');
SearchKey[425]= new Array('30', '233', '87', '328', '54', '80', '30', '113', '19','생활인프라,');
SearchKey[426]= new Array('30', '233', '87', '316', '54', '80', '30', '109', '19','한자리에서,');
SearchKey[427]= new Array('30', '314', '87', '410', '70', '108', '30', '142', '24','IFC서울을찾는');
SearchKey[428]= new Array('30', '326', '87', '748', '54', '112', '30', '258', '19','뉴트렌드의복합공간입니다');
SearchKey[429]= new Array('30', '418', '87', '426', '54', '144', '30', '147', '19','즐거움이됩니다');
SearchKey[430]= new Array('30', '589', '123', '593', '12', '203', '42', '205', '4','홍콩,싱가포르와더불어종합금융중심지를거듭나게될여의도에다양하고편리한환경을구축하려는');
SearchKey[431]= new Array('30', '589', '123', '688', '16', '203', '42', '237', '6','IFC서울은반복되는출퇴근의일상에서벗어나끊임없이색다른경험을제공하는주7일,24시간열려있는공간입니다.');
SearchKey[432]= new Array('30', '614', '123', '213', '12', '212', '42', '74', '4','서울시의노력이계속되고있습니다.');
SearchKey[433]= new Array('30', '616', '123', '686', '12', '212', '42', '237', '4','비즈니스를위한효율적이고생산적인업무공간은물론최고급피트니스클럽과고품격레스토랑,최신유행트렌디바,');
SearchKey[434]= new Array('30', '638', '123', '527', '12', '220', '42', '182', '4','외국인들을위한글로벌비즈니스센터를마련하는것은물론한강르네상스개발등을통해');
SearchKey[435]= new Array('30', '640', '123', '428', '12', '221', '42', '148', '4','다양한행사가펼쳐지는행사장,복합영화관,다양한브랜드의쇼핑몰까지');
SearchKey[436]= new Array('30', '662', '123', '274', '12', '228', '42', '94', '4','여의도를‘한국의맨해튼’으로변모시켜갑니다.');
SearchKey[437]= new Array('30', '662', '123', '308', '16', '228', '42', '106', '6','IFC서울은그자체로하나의라이프스타일이됩니다.');
SearchKey[438]= new Array('30', '811', '87', '201', '26', '280', '30', '69', '9','IFC서울이제공하는');
SearchKey[439]= new Array('30', '813', '87', '189', '20', '280', '30', '65', '7','외국인을위한생활');
SearchKey[440]= new Array('30', '813', '437', '181', '20', '280', '151', '62', '7','여의도에서즐기는');
SearchKey[441]= new Array('30', '845', '87', '111', '20', '291', '30', '38', '7','지원서비스');
SearchKey[442]= new Array('30', '845', '437', '117', '20', '291', '151', '40', '7','그린라이프');
SearchKey[443]= new Array('30', '847', '87', '276', '20', '292', '30', '95', '7','새로운라이프스타일을위한');
SearchKey[444]= new Array('30', '879', '87', '89', '20', '303', '30', '31', '7','편의시설');
SearchKey[445]= new Array('30', '1151', '87', '322', '12', '397', '30', '111', '4','외국금융기업과지역내거주외국인을위한글로벌');
SearchKey[446]= new Array('30', '1151', '87', '374', '12', '397', '30', '129', '4','• 효율성과생산성을위해디자인된하이테크비지니스공간');
SearchKey[447]= new Array('30', '1151', '437', '314', '12', '397', '151', '108', '4','여의도지역을중심으로여의도공원,한강시민공원,');
SearchKey[448]= new Array('30', '1173', '87', '284', '14', '404', '30', '98', '5','• ConradSeoul에있는최첨단전용헬스클럽');
SearchKey[449]= new Array('30', '1177', '87', '318', '12', '406', '30', '110', '4','비즈니스센터가설치되어생활행정지원과원스톱');
SearchKey[450]= new Array('30', '1177', '437', '296', '12', '406', '151', '102', '4','샛강생태공원이둘러싸여있어언제든지풍부한');
SearchKey[451]= new Array('30', '1199', '87', '163', '14', '413', '30', '56', '5','• CGv멀티플렉스영화관');
SearchKey[452]= new Array('30', '1203', '87', '239', '12', '415', '30', '83', '4','비즈니스서비스를제공할예정입니다.');
SearchKey[453]= new Array('30', '1203', '437', '185', '12', '415', '151', '64', '4','자연녹지를만날수있습니다.');
SearchKey[454]= new Array('30', '1229', '87', '227', '12', '424', '30', '78', '4','• 여의도공원등평화로운녹지공간');
SearchKey[455]= new Array('30', '1229', '437', '314', '12', '424', '151', '108', '4','한강에서즐기는화려한불꽃축제와환상적인벚꽃');
SearchKey[456]= new Array('30', '1255', '87', '149', '12', '433', '30', '51', '4','• 다양한고급레스토랑');
SearchKey[457]= new Array('30', '1255', '437', '318', '12', '433', '151', '110', '4','축제는여의도의그린프리미엄을한층높여줍니다.');
SearchKey[458]= new Array('30', '1277', '87', '147', '14', '440', '30', '51', '5','• 최신유행트렌디Bar');
SearchKey[459]= new Array('30', '1303', '437', '296', '16', '449', '151', '102', '6','• 윤중로와여의도한강공원을연결하는완만한');
SearchKey[460]= new Array('30', '1308', '87', '135', '12', '451', '30', '46', '4','• 다목적이벤트공간');
SearchKey[461]= new Array('30', '1334', '451', '93', '12', '460', '156', '32', '4','접근로조성중');
SearchKey[462]= new Array('30', '1356', '437', '249', '16', '468', '151', '86', '6','• 마포대교와서강대교사이의보행로를');
SearchKey[463]= new Array('30', '1386', '451', '231', '12', '478', '156', '80', '4','한강조망이가능하도록확장(추진중)');
SearchKey[464]= new Array('30', '1408', '437', '276', '16', '486', '151', '95', '6','• 워터프론트(WaterFront)타운개발로수변');
SearchKey[465]= new Array('30', '1438', '451', '221', '12', '496', '156', '76', '4','문화예술공간과문화체육시설조성');
SearchKey[466]= new Array('30', '1637', '87', '187', '8', '565', '30', '65', '3','*계획된사안의내용은변경될수있습니다.');
SearchKey[467]= new Array('30', '1664', '87', '12', '14', '574', '30', '4', '5','26');
SearchKey[468]= new Array('30', '1664', '87', '12', '14', '574', '30', '4', '5','32');
SearchKey[469]= new Array('31', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[470]= new Array('31', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[471]= new Array('31', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[472]= new Array('31', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[473]= new Array('31', '1664', '1159', '12', '14', '574', '400', '4', '5','27');
SearchKey[474]= new Array('31', '1664', '1159', '12', '14', '574', '400', '4', '5','33');
SearchKey[475]= new Array('32', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[476]= new Array('32', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[477]= new Array('32', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[478]= new Array('32', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[479]= new Array('32', '137', '87', '720', '70', '47', '30', '248', '24','24시간잠들지않는서비스,');
SearchKey[480]= new Array('32', '141', '87', '785', '54', '49', '30', '271', '19','지하철출입구에서바로연결,');
SearchKey[481]= new Array('32', '229', '87', '795', '70', '79', '30', '274', '24','IFC서울을더욱빛나게합니다');
SearchKey[482]= new Array('32', '233', '87', '827', '54', '80', '30', '285', '19','여의도의새로운명소가됩니다');
SearchKey[483]= new Array('32', '601', '123', '298', '14', '207', '42', '103', '5','지금까지볼수없었던새로운쇼핑몰,IFC몰입니다.');
SearchKey[484]= new Array('32', '614', '123', '626', '16', '212', '42', '216', '6','IFC서울은비즈니스리더들을위한오피스타워이지만호텔스타일의24시간건물관리서비스를제공합니다.');
SearchKey[485]= new Array('32', '628', '123', '662', '12', '216', '42', '228', '4','국내에처음으로소개되는브랜드를만날수있는특별함에서부터지하철에서바로연결되는편리함,영화에서책,');
SearchKey[486]= new Array('32', '638', '123', '559', '14', '220', '42', '193', '5','언제라도편리하고친절한주차서비스는물론모든보안및관리서비스가24시간열려있습니다.');
SearchKey[487]= new Array('32', '650', '123', '583', '14', '224', '42', '201', '5','공연등다양한문화콘텐츠를가까이서누릴수있는자부심까지IFC몰에서모두즐기실수있습니다.');
SearchKey[488]= new Array('32', '811', '87', '229', '26', '280', '30', '79', '9','5호선/9호선여의도역');
SearchKey[489]= new Array('32', '813', '87', '153', '20', '280', '30', '53', '7','주차관제서비스');
SearchKey[490]= new Array('32', '813', '437', '105', '20', '280', '151', '36', '7','건물보안/');
SearchKey[491]= new Array('32', '813', '437', '231', '20', '280', '151', '80', '7','여의도에처음선보이는');
SearchKey[492]= new Array('32', '813', '789', '89', '20', '280', '272', '31', '7','유틸리티');
SearchKey[493]= new Array('32', '813', '789', '167', '20', '280', '272', '58', '7','놀라운쇼핑경험,');
SearchKey[494]= new Array('32', '843', '87', '157', '26', '291', '30', '54', '9','3번출구와연결');
SearchKey[495]= new Array('32', '845', '437', '203', '20', '291', '151', '70', '7','화재안전관리서비스');
SearchKey[496]= new Array('32', '845', '437', '145', '20', '291', '151', '50', '7','복합문화공간');
SearchKey[497]= new Array('32', '845', '789', '111', '20', '291', '272', '38', '7','관리서비스');
SearchKey[498]= new Array('32', '845', '789', '159', '20', '291', '272', '55', '7','글라스파빌리온');
SearchKey[499]= new Array('32', '937', '87', '249', '16', '323', '30', '86', '6','IFC몰은지하철5호선,9호선의여의도역');
SearchKey[500]= new Array('32', '939', '789', '239', '12', '324', '272', '83', '4','글로벌비즈니스업무를하는데시간은');
SearchKey[501]= new Array('32', '964', '87', '147', '16', '332', '30', '51', '6','3번출구와연결됩니다.');
SearchKey[502]= new Array('32', '966', '789', '143', '12', '333', '272', '49', '4','장애가될수없습니다.');
SearchKey[503]= new Array('32', '990', '87', '304', '16', '341', '30', '105', '6','특히지하연결통로에320m에달하는무빙워크가');
SearchKey[504]= new Array('32', '992', '789', '264', '12', '342', '272', '91', '4','하루중언제라도업무에집중할수있도록');
SearchKey[505]= new Array('32', '1014', '789', '241', '16', '350', '272', '83', '6','유틸리티서비스도24시간제공합니다.');
SearchKey[506]= new Array('32', '1020', '87', '259', '12', '352', '30', '89', '4','설치되어더욱편리하게이동이가능하며,');
SearchKey[507]= new Array('32', '1046', '87', '213', '12', '361', '30', '74', '4','외부날씨상황에관계없이쇼핑을');
SearchKey[508]= new Array('32', '1072', '87', '125', '12', '370', '30', '43', '4','즐기실수있습니다.');
SearchKey[509]= new Array('32', '1149', '87', '266', '16', '396', '30', '92', '6','IFC서울은24시간언제나주차가가능하며');
SearchKey[510]= new Array('32', '1149', '437', '298', '16', '396', '151', '103', '6','코스모폴리탄라이프스타일을제안하는IFC몰의');
SearchKey[511]= new Array('32', '1149', '789', '312', '16', '396', '272', '108', '6','2층높이의천장을가진긴곡선통로는쇼핑공간에');
SearchKey[512]= new Array('32', '1151', '437', '282', '12', '397', '151', '97', '4','건물의보안과안전을책임지는관리서비스는');
SearchKey[513]= new Array('32', '1175', '437', '221', '16', '405', '151', '76', '6','1층은방문객들로활기가넘칩니다.');
SearchKey[514]= new Array('32', '1177', '437', '304', '12', '406', '151', '105', '4','국내최고수준으로입주사를만족시킬것입니다.');
SearchKey[515]= new Array('32', '1179', '87', '217', '12', '406', '30', '75', '4','편리하고친절한주차관제서비스를');
SearchKey[516]= new Array('32', '1179', '789', '282', '12', '406', '272', '97', '4','대한새로운경험을드리며,탁트인공간감을');
SearchKey[517]= new Array('32', '1201', '437', '233', '16', '414', '151', '80', '6','9개이상의스크린을갖춘메가플렉스');
SearchKey[518]= new Array('32', '1205', '87', '111', '12', '415', '30', '38', '4','받을수있습니다.');
SearchKey[519]= new Array('32', '1205', '789', '264', '12', '415', '272', '91', '4','주는스카이라이트는글라스파빌리온만의');
SearchKey[520]= new Array('32', '1221', '87', '139', '20', '421', '30', '48', '7','새로운차원의');
SearchKey[521]= new Array('32', '1227', '437', '207', '16', '423', '151', '71', '6','영화관CGv,대형서점영풍문고,');
SearchKey[522]= new Array('32', '1231', '789', '107', '12', '425', '272', '37', '4','차별점이됩니다.');
SearchKey[523]= new Array('32', '1253', '87', '139', '20', '432', '30', '48', '7','외식문화제공');
SearchKey[524]= new Array('32', '1253', '789', '318', '16', '432', '272', '110', '6','365일언제라도날씨에상관없이쇼핑할수있으며,');
SearchKey[525]= new Array('32', '1257', '437', '268', '12', '434', '151', '92', '4','엔터테인먼트전시공간등을갖추어다양한');
SearchKey[526]= new Array('32', '1283', '437', '278', '12', '443', '151', '96', '4','예술공연과프로그램들을즐길수있습니다.');
SearchKey[527]= new Array('32', '1283', '789', '217', '12', '443', '272', '75', '4','야외의느낌을공유할수있습니다.');
SearchKey[528]= new Array('32', '1346', '87', '266', '16', '464', '30', '92', '6','IFC서울은40개여개의고품격레스토랑과');
SearchKey[529]= new Array('32', '1374', '87', '272', '12', '474', '30', '94', '4','스카이라운지,바에서서울의화려한야경을');
SearchKey[530]= new Array('32', '1400', '87', '318', '12', '483', '30', '110', '4','감상할수있으며간편하게즐기는푸드코트에서는');
SearchKey[531]= new Array('32', '1426', '87', '282', '12', '492', '30', '97', '4','세계각국의다양한요리를맛볼수있습니다.');
SearchKey[532]= new Array('32', '1664', '87', '12', '14', '574', '30', '4', '5','28');
SearchKey[533]= new Array('32', '1664', '87', '12', '14', '574', '30', '4', '5','34');
SearchKey[534]= new Array('33', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[535]= new Array('33', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[536]= new Array('33', '1664', '1159', '12', '14', '574', '400', '4', '5','35');
SearchKey[537]= new Array('34', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[538]= new Array('34', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[539]= new Array('34', '135', '159', '424', '76', '46', '55', '146', '26','원하는것은');
SearchKey[540]= new Array('34', '245', '159', '412', '76', '85', '55', '142', '26','무엇이든지,');
SearchKey[541]= new Array('34', '342', '159', '463', '101', '118', '55', '160', '35','IFC서울에서');
SearchKey[542]= new Array('34', '467', '159', '610', '76', '161', '55', '210', '26','누릴수있습니다');
SearchKey[543]= new Array('34', '1664', '87', '12', '14', '574', '30', '4', '5','36');
SearchKey[544]= new Array('35', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[545]= new Array('35', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[546]= new Array('35', '803', '143', '378', '24', '277', '49', '130', '8','낮12시,IFC서울의모습은분주합니다.');
SearchKey[547]= new Array('35', '849', '143', '692', '20', '293', '49', '239', '7','누군가는아직끝내지못한업무에매달려있고,누군가는푸드코트에서');
SearchKey[548]= new Array('35', '889', '143', '626', '20', '307', '49', '216', '7','점심주문을합니다.피트니스클럽에서운동을하는사람도있고,');
SearchKey[549]= new Array('35', '931', '143', '714', '20', '321', '49', '246', '7','쇼핑삼매경에빠진사람들도보입니다.또누군가는햇빛과함께한강변을');
SearchKey[550]= new Array('35', '972', '143', '447', '20', '335', '49', '154', '7','산책하는가하면호텔에서는스파를즐깁니다.');
SearchKey[551]= new Array('35', '1010', '143', '754', '24', '348', '49', '260', '8','업무에서쇼핑,휴식,문화에이르는모든것을IFC서울에서즐길수있습니다.');
SearchKey[552]= new Array('35', '1050', '143', '463', '24', '362', '49', '160', '8','여의도의새로운라이프스타일,IFC서울입니다.');
SearchKey[553]= new Array('35', '1664', '1159', '12', '14', '574', '400', '4', '5','37');
SearchKey[554]= new Array('36', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[555]= new Array('36', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[556]= new Array('36', '135', '159', '346', '76', '46', '55', '119', '26','세계최고');
SearchKey[557]= new Array('36', '245', '159', '688', '76', '85', '55', '237', '26','스마트럭셔리호텔');
SearchKey[558]= new Array('36', '356', '159', '441', '76', '123', '55', '152', '26','콘래드서울,');
SearchKey[559]= new Array('36', '467', '159', '636', '76', '161', '55', '219', '26','별다섯개이상의');
SearchKey[560]= new Array('36', '577', '159', '660', '76', '199', '55', '228', '26','만족감을드립니다');
SearchKey[561]= new Array('36', '1664', '87', '12', '14', '574', '30', '4', '5','38');
SearchKey[562]= new Array('37', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[563]= new Array('37', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[564]= new Array('37', '823', '143', '642', '26', '284', '49', '221', '9','446개의객실을보유한IFC서울의콘래드호텔은입주자들은물론');
SearchKey[565]= new Array('37', '869', '143', '569', '20', '300', '49', '196', '7','방문객에게도잊을수없는감동의시간을만들어드립니다.');
SearchKey[566]= new Array('37', '909', '143', '728', '20', '314', '49', '251', '7','세계최대호텔브랜드인힐튼그룹의글로벌콘탬포러리럭셔리브랜드로서');
SearchKey[567]= new Array('37', '951', '143', '678', '20', '328', '49', '234', '7','한국을방문하는세계의게스트들을모시기에도만족스러울것입니다.');
SearchKey[568]= new Array('37', '992', '143', '706', '20', '342', '49', '243', '7','다양한학술회의장을비롯해서울최대규모의연회장을구비하고있으며');
SearchKey[569]= new Array('37', '1034', '143', '714', '20', '357', '49', '246', '7','최고급피트니스클럽과스파,스카이라운지레스토랑,한강야경을한눈에');
SearchKey[570]= new Array('37', '1074', '143', '612', '20', '370', '49', '211', '7','조망할수있는바등은세계최고스마트럭셔리호텔브랜드인');
SearchKey[571]= new Array('37', '1116', '143', '332', '20', '385', '49', '114', '7','콘래드호텔의가치를말해줍니다.');
SearchKey[572]= new Array('37', '1664', '1159', '12', '14', '574', '400', '4', '5','39');
SearchKey[573]= new Array('38', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[574]= new Array('38', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[575]= new Array('38', '135', '159', '503', '76', '46', '55', '173', '26','여유를즐기는');
SearchKey[576]= new Array('38', '231', '159', '664', '91', '80', '55', '229', '31','행복한시간,IFC몰');
SearchKey[577]= new Array('38', '342', '159', '644', '101', '118', '55', '222', '35','It\'sTimetoenjoy');
SearchKey[578]= new Array('38', '1664', '87', '12', '14', '574', '30', '4', '5','40');
SearchKey[579]= new Array('39', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[580]= new Array('39', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[581]= new Array('39', '867', '143', '376', '20', '299', '49', '130', '7','여의도에자리한최초의복합쇼핑공간,');
SearchKey[582]= new Array('39', '905', '143', '839', '26', '312', '49', '289', '9','IFC몰은24시간도부족한비즈니스리더들에게더할나위없이만족스러운장소입니다.');
SearchKey[583]= new Array('39', '949', '143', '833', '20', '327', '49', '287', '7','멀리가지않아도쇼핑을즐길수있고영화와도서,공연까지충분히누릴수있습니다.');
SearchKey[584]= new Array('39', '992', '143', '547', '20', '342', '49', '189', '7','업무의스트레스를잠시잊게해주는행복한공간입니다.');
SearchKey[585]= new Array('39', '1664', '1159', '12', '14', '574', '400', '4', '5','41');
SearchKey[586]= new Array('40', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[587]= new Array('40', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[588]= new Array('40', '119', '75', '593', '127', '41', '26', '205', '44','INNOvATIve');
SearchKey[589]= new Array('40', '251', '75', '738', '127', '87', '26', '255', '44','ArChITeCTure');
SearchKey[590]= new Array('40', '384', '75', '501', '127', '132', '26', '173', '44','ANdNeW');
SearchKey[591]= new Array('40', '555', '109', '766', '127', '191', '38', '264', '44','TeChNOLOGIeS');
SearchKey[592]= new Array('40', '827', '79', '137', '149', '285', '27', '47', '51','03');
SearchKey[593]= new Array('40', '1664', '87', '12', '14', '574', '30', '4', '5','42');
SearchKey[594]= new Array('41', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[595]= new Array('41', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[596]= new Array('41', '1458', '143', '292', '14', '503', '49', '101', '5','새로운기술은새로운가치를창출합니다,');
SearchKey[597]= new Array('41', '1483', '143', '169', '20', '511', '49', '58', '7','TheNEWCoreValue');
SearchKey[598]= new Array('41', '1519', '143', '477', '14', '524', '49', '164', '5','세계적인건축구조와고품격인테리어설계를갖춘인텔리전트빌딩,');
SearchKey[599]= new Array('41', '1549', '143', '394', '14', '534', '49', '136', '5','입주사의품격까지한단계상승시키는비즈니스파트너,');
SearchKey[600]= new Array('41', '1579', '143', '503', '14', '545', '49', '173', '5','친환경건축으로자연과사람,비즈니스를조화롭게연결한스마트빌딩,');
SearchKey[601]= new Array('41', '1609', '143', '483', '14', '555', '49', '166', '5','그곳에있는사람들로하여금새로운가치를창출하도록유도하는힘,');
SearchKey[602]= new Array('41', '1635', '143', '205', '18', '564', '49', '71', '6','새로운가치,IFC서울입니다.');
SearchKey[603]= new Array('41', '1664', '1159', '12', '14', '574', '400', '4', '5','43');
SearchKey[604]= new Array('42', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[605]= new Array('42', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[606]= new Array('42', '141', '87', '648', '54', '49', '30', '223', '19','자연과사람,비즈니스를');
SearchKey[607]= new Array('42', '233', '87', '511', '54', '80', '30', '176', '19','읽어낸완벽한배치');
SearchKey[608]= new Array('42', '314', '87', '545', '70', '108', '30', '188', '24','AbsoluteAdvantage');
SearchKey[609]= new Array('42', '811', '87', '567', '24', '280', '30', '196', '8','녹색공원주위에우뚝솟은3개동의크리스털타워빌딩은');
SearchKey[610]= new Array('42', '851', '87', '535', '26', '293', '30', '185', '9','IFC서울의중심을이루고콘래드호텔이자리한빌딩은');
SearchKey[611]= new Array('42', '895', '87', '477', '20', '309', '30', '164', '7','오피스빌딩과함께사각형의배치를완성합니다.');
SearchKey[612]= new Array('42', '931', '87', '577', '26', '321', '30', '199', '9','IFC몰은타워형빌딩지하공간을통해이동이가능하게되며');
SearchKey[613]= new Array('42', '972', '87', '384', '24', '335', '30', '132', '8','지하철과5호선,9호선과도연결됩니다.');
SearchKey[614]= new Array('42', '1664', '87', '12', '14', '574', '30', '4', '5','44');
SearchKey[615]= new Array('43', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[616]= new Array('43', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[617]= new Array('43', '1068', '847', '62', '16', '368', '292', '22', '6','ONEIFC');
SearchKey[618]= new Array('43', '1088', '847', '48', '14', '375', '292', '17', '5','총32층');
SearchKey[619]= new Array('43', '1110', '847', '195', '16', '383', '292', '67', '6','1F,Lobby / 2F,Mechanical');
SearchKey[620]= new Array('43', '1133', '847', '64', '16', '391', '292', '22', '6','3F,Retail');
SearchKey[621]= new Array('43', '1155', '847', '153', '16', '398', '292', '53', '6','4F-32F,Officespace');
SearchKey[622]= new Array('43', '1189', '247', '40', '20', '410', '85', '14', '7','TWO');
SearchKey[623]= new Array('43', '1189', '573', '36', '20', '410', '198', '12', '7','ONE');
SearchKey[624]= new Array('43', '1201', '847', '66', '16', '414', '292', '23', '6','TWOIFC');
SearchKey[625]= new Array('43', '1211', '255', '26', '20', '418', '88', '9', '7','IFC');
SearchKey[626]= new Array('43', '1211', '577', '26', '20', '418', '199', '9', '7','IFC');
SearchKey[627]= new Array('43', '1221', '847', '48', '14', '421', '292', '17', '5','총29층');
SearchKey[628]= new Array('43', '1237', '247', '44', '16', '427', '85', '15', '6','-29층-');
SearchKey[629]= new Array('43', '1237', '569', '44', '16', '427', '196', '15', '6','-32층-');
SearchKey[630]= new Array('43', '1243', '847', '195', '16', '429', '292', '67', '6','1F,Lobby / 2F,Mechanical');
SearchKey[631]= new Array('43', '1265', '847', '99', '16', '436', '292', '34', '6','3Ffloor,Retail');
SearchKey[632]= new Array('43', '1287', '847', '153', '16', '444', '292', '53', '6','4F-29F,Officespace');
SearchKey[633]= new Array('43', '1334', '847', '78', '16', '460', '292', '27', '6','THREEIFC');
SearchKey[634]= new Array('43', '1346', '390', '54', '20', '464', '135', '19', '7','ThrEE');
SearchKey[635]= new Array('43', '1354', '847', '48', '14', '467', '292', '17', '5','총55층');
SearchKey[636]= new Array('43', '1368', '404', '26', '20', '472', '139', '9', '7','IFC');
SearchKey[637]= new Array('43', '1376', '847', '155', '16', '474', '292', '53', '6','1F,Lobby / 2F,Retail');
SearchKey[638]= new Array('43', '1384', '595', '54', '14', '477', '205', '19', '5','CONrad');
SearchKey[639]= new Array('43', '1394', '396', '44', '16', '481', '137', '15', '6','-55층-');
SearchKey[640]= new Array('43', '1398', '847', '127', '16', '482', '292', '44', '6','3F-5F,Mechnical');
SearchKey[641]= new Array('43', '1402', '601', '40', '14', '483', '207', '14', '5','SEOUL');
SearchKey[642]= new Array('43', '1420', '847', '153', '16', '490', '292', '53', '6','6F-55F,Officespace');
SearchKey[643]= new Array('43', '1424', '601', '44', '16', '491', '207', '15', '6','-38층-');
SearchKey[644]= new Array('43', '1466', '847', '127', '16', '506', '292', '44', '6','CONRadSEOUL');
SearchKey[645]= new Array('43', '1487', '847', '48', '14', '513', '292', '17', '5','총38층');
SearchKey[646]= new Array('43', '1509', '847', '70', '16', '520', '292', '24', '6','446개객실');
SearchKey[647]= new Array('43', '1664', '1159', '12', '14', '574', '400', '4', '5','45');
SearchKey[648]= new Array('44', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[649]= new Array('44', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[650]= new Array('44', '137', '87', '209', '70', '47', '30', '72', '24','IFC서울');
SearchKey[651]= new Array('44', '239', '87', '525', '54', '83', '30', '181', '19','각건물의층별안내');
SearchKey[652]= new Array('44', '811', '87', '266', '26', '280', '30', '92', '9','11~12F샘플레이아웃도면');
SearchKey[653]= new Array('44', '1664', '87', '12', '14', '574', '30', '4', '5','46');
SearchKey[654]= new Array('45', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[655]= new Array('45', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[656]= new Array('45', '1621', '320', '424', '12', '559', '110', '146', '4','※Cross-Over:각각다른섹션의오피스로이동하기위한엘리베이터가위치해있습니다.');
SearchKey[657]= new Array('45', '1664', '1159', '12', '14', '574', '400', '4', '5','47');
SearchKey[658]= new Array('46', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[659]= new Array('46', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[660]= new Array('46', '137', '87', '487', '70', '47', '30', '168', '24','IFC서울의첫인상,');
SearchKey[661]= new Array('46', '239', '87', '434', '54', '83', '30', '150', '19','생활의쾌적함이');
SearchKey[662]= new Array('46', '332', '87', '298', '54', '114', '30', '103', '19','묻어납니다');
SearchKey[663]= new Array('46', '811', '87', '434', '26', '280', '30', '150', '9','IFC서울의첫인상을책임지는입구와로비는');
SearchKey[664]= new Array('46', '855', '87', '563', '20', '295', '30', '194', '7','자연채광을최대한살려내편안함과따스함이느껴집니다.');
SearchKey[665]= new Array('46', '895', '87', '519', '20', '309', '30', '179', '7','웅장하고세련된인테리어와최신기술설비를갖추어');
SearchKey[666]= new Array('46', '935', '87', '664', '20', '323', '30', '229', '7','한국에선아직경험해보지못한세계최고수준의빌딩을보여줍니다.');
SearchKey[667]= new Array('46', '1269', '87', '89', '12', '438', '30', '31', '4','편리한진입로');
SearchKey[668]= new Array('46', '1269', '437', '117', '12', '438', '151', '40', '4','엄격한보안시스템');
SearchKey[669]= new Array('46', '1295', '87', '310', '12', '447', '30', '107', '4','이용자의동선을고려한오피스,호텔,쇼핑몰간의');
SearchKey[670]= new Array('46', '1295', '437', '320', '12', '447', '151', '110', '4','로비에는엄격한보안·제어·경보시스템이구축돼');
SearchKey[671]= new Array('46', '1320', '437', '320', '16', '455', '151', '110', '6','카드키출입,CCTv,인터컴및컨시어지시스템등이');
SearchKey[672]= new Array('46', '1322', '87', '272', '12', '456', '30', '94', '4','실내연결통로는물론차량및보행자의접근');
SearchKey[673]= new Array('46', '1348', '87', '272', '12', '465', '30', '94', '4','편의성을높인건물진출입로가특징입니다.');
SearchKey[674]= new Array('46', '1348', '437', '253', '12', '465', '151', '87', '4','가동됩니다.방문객과사무실근무자들의');
SearchKey[675]= new Array('46', '1374', '437', '310', '12', '474', '151', '107', '4','효율적인출입관리와보안유지를위해스피드게이');
SearchKey[676]= new Array('46', '1398', '87', '139', '16', '482', '30', '48', '6','10m높이의로비공간');
SearchKey[677]= new Array('46', '1400', '437', '153', '12', '483', '151', '53', '4','트를설치해운영합니다.');
SearchKey[678]= new Array('46', '1424', '87', '280', '16', '491', '30', '96', '6','한국에서는볼수없는높이10m의넓은로비');
SearchKey[679]= new Array('46', '1426', '437', '282', '12', '492', '151', '97', '4','상주근무자들은편리하고안전하게,방문객은');
SearchKey[680]= new Array('46', '1452', '87', '286', '12', '501', '30', '98', '4','공간과독특한대리석을활용한실내디자인이');
SearchKey[681]= new Array('46', '1452', '437', '304', '12', '501', '151', '105', '4','정중하게모시는보안서비스를제공할것입니다.');
SearchKey[682]= new Array('46', '1478', '87', '231', '12', '510', '30', '80', '4','특징입니다.(*오피스건물동에한함)');
SearchKey[683]= new Array('46', '1664', '87', '12', '14', '574', '30', '4', '5','48');
SearchKey[684]= new Array('47', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[685]= new Array('47', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[686]= new Array('47', '1664', '1159', '12', '14', '574', '400', '4', '5','49');
SearchKey[687]= new Array('48', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[688]= new Array('48', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[689]= new Array('48', '141', '87', '416', '54', '49', '30', '144', '19','실용적이면서도');
SearchKey[690]= new Array('48', '233', '87', '531', '54', '80', '30', '183', '19','자유로운공간활용,');
SearchKey[691]= new Array('48', '326', '87', '493', '54', '112', '30', '170', '19','입주자의만족도가');
SearchKey[692]= new Array('48', '418', '87', '298', '54', '144', '30', '103', '19','높아집니다');
SearchKey[693]= new Array('48', '813', '87', '547', '20', '280', '30', '189', '7','정해진크기에입주사의규모를맞춰야하는것이아니라');
SearchKey[694]= new Array('48', '853', '87', '664', '20', '294', '30', '229', '7','입주사가원하는방식으로자유롭게공간활용과변형이가능합니다.');
SearchKey[695]= new Array('48', '893', '87', '547', '20', '308', '30', '189', '7','가장쾌적하면서도실용적인업무환경을조성할수있어');
SearchKey[696]= new Array('48', '933', '87', '304', '20', '322', '30', '105', '7','입주자의만족도가향상됩니다.');
SearchKey[697]= new Array('48', '1269', '87', '107', '12', '438', '30', '37', '4','맞춤형평면구조');
SearchKey[698]= new Array('48', '1269', '437', '103', '12', '438', '151', '35', '4','튼튼한하중설계');
SearchKey[699]= new Array('48', '1293', '437', '209', '16', '446', '151', '72', '6','바닥슬라브의평균허용하중은m');
SearchKey[700]= new Array('48', '1293', '652', '89', '16', '446', '225', '31', '6','당350kg이며,');
SearchKey[701]= new Array('48', '1295', '87', '314', '12', '447', '30', '108', '4','입주자의비즈니스환경과사이즈에따라레이아웃');
SearchKey[702]= new Array('48', '1295', '648', '4', '10', '447', '224', '1', '3','2');
SearchKey[703]= new Array('48', '1320', '437', '91', '16', '455', '151', '31', '6','일부공간은m');
SearchKey[704]= new Array('48', '1320', '532', '199', '16', '455', '183', '69', '6','당600kg의하중을견딜수있는');
SearchKey[705]= new Array('48', '1322', '87', '310', '12', '456', '30', '107', '4','을설계할수있는구조로입주사의규모에맞추어');
SearchKey[706]= new Array('48', '1322', '528', '4', '10', '456', '182', '1', '3','2');
SearchKey[707]= new Array('48', '1348', '87', '185', '12', '465', '30', '64', '4','다양하게활용할수있습니다.');
SearchKey[708]= new Array('48', '1348', '437', '235', '12', '465', '151', '81', '4','밀집하중영역으로설계되어있습니다.');
SearchKey[709]= new Array('48', '1400', '87', '167', '12', '483', '30', '58', '4','공간활용이자유로운구조');
SearchKey[710]= new Array('48', '1426', '87', '318', '12', '492', '30', '110', '4','사무실내부는기둥이없는새로운개념의공간형태');
SearchKey[711]= new Array('48', '1452', '87', '278', '12', '501', '30', '96', '4','로시공되어,다른빌딩과비교하면전용율이');
SearchKey[712]= new Array('48', '1478', '87', '286', '12', '510', '30', '98', '4','매우높습니다.또한,사무가구배치등을위한');
SearchKey[713]= new Array('48', '1505', '87', '199', '12', '519', '30', '69', '4','공간활용이보다자유롭습니다.');
SearchKey[714]= new Array('48', '1664', '87', '12', '14', '574', '30', '4', '5','50');
SearchKey[715]= new Array('49', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[716]= new Array('49', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[717]= new Array('49', '1664', '1159', '12', '14', '574', '400', '4', '5','51');
SearchKey[718]= new Array('50', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[719]= new Array('50', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[720]= new Array('50', '141', '87', '493', '54', '49', '30', '170', '19','입주자의마음까지');
SearchKey[721]= new Array('50', '233', '87', '453', '54', '80', '30', '156', '19','배려한인테리어,');
SearchKey[722]= new Array('50', '326', '87', '493', '54', '112', '30', '170', '19','최고급업무환경을');
SearchKey[723]= new Array('50', '418', '87', '298', '54', '144', '30', '103', '19','제공합니다');
SearchKey[724]= new Array('50', '811', '87', '642', '24', '280', '30', '221', '8','시원한개방감을주는3m높이의천장과한강을한눈에볼수있는');
SearchKey[725]= new Array('50', '855', '87', '845', '20', '295', '30', '291', '7','통유리전망은업무에집중하는비즈니스맨에게사막의오아시스와같은달콤함입니다.');
SearchKey[726]= new Array('50', '895', '87', '728', '20', '309', '30', '251', '7','입주자의편의성을고려한실내인테리어로최고급업무환경을제공합니다.');
SearchKey[727]= new Array('50', '1046', '87', '177', '16', '361', '30', '61', '6','쾌적함을주는3m높이천장');
SearchKey[728]= new Array('50', '1072', '87', '264', '16', '370', '30', '91', '6','서울에서가장높은3m높이의천장설계로');
SearchKey[729]= new Array('50', '1102', '87', '239', '12', '380', '30', '83', '4','쾌적하고넓은실내공간을제공합니다.');
SearchKey[730]= new Array('50', '1124', '87', '308', '16', '388', '30', '106', '6','특히창가는3.6m의높이로최상의개방감을느낄');
SearchKey[731]= new Array('50', '1151', '87', '310', '16', '397', '30', '107', '6','수있으며OA플로어를제외한천장높이가최대한');
SearchKey[732]= new Array('50', '1181', '87', '245', '12', '407', '30', '85', '4','확보되어사무실이더욱넓어보입니다.');
SearchKey[733]= new Array('50', '1229', '87', '147', '16', '424', '30', '51', '6','150mm높이OaFloor');
SearchKey[734]= new Array('50', '1255', '87', '294', '16', '433', '30', '101', '6','층간마다150mm높이의OA플로어가제공되어');
SearchKey[735]= new Array('50', '1285', '87', '318', '12', '443', '30', '110', '4','입주자별로각종전선과케이블관리등으로공간을');
SearchKey[736]= new Array('50', '1312', '87', '125', '12', '452', '30', '43', '4','활용할수있습니다.');
SearchKey[737]= new Array('50', '1364', '87', '195', '12', '470', '30', '67', '4','통유리구조로최고의전망제공');
SearchKey[738]= new Array('50', '1386', '87', '322', '16', '478', '30', '111', '6','3.6m높이의통유리커튼월로자연채광을최대화해');
SearchKey[739]= new Array('50', '1416', '87', '314', '12', '488', '30', '108', '4','밝은실내공간을유지하고저층에서부터고층까지');
SearchKey[740]= new Array('50', '1442', '87', '290', '12', '497', '30', '100', '4','한강과강남,강북을아우르는파노라마전경이');
SearchKey[741]= new Array('50', '1468', '87', '103', '12', '506', '30', '35', '4','내려다보입니다.');
SearchKey[742]= new Array('50', '1664', '87', '12', '14', '574', '30', '4', '5','52');
SearchKey[743]= new Array('51', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[744]= new Array('51', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[745]= new Array('51', '1664', '1159', '12', '14', '574', '400', '4', '5','53');
SearchKey[746]= new Array('52', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[747]= new Array('52', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[748]= new Array('52', '141', '87', '571', '54', '49', '30', '197', '19','자연이에너지가되는');
SearchKey[749]= new Array('52', '233', '87', '316', '54', '80', '30', '109', '19','그린시스템,');
SearchKey[750]= new Array('52', '326', '87', '511', '54', '112', '30', '176', '19','자연은물론빌딩의');
SearchKey[751]= new Array('52', '418', '87', '553', '54', '144', '30', '191', '19','건강까지좋아집니다');
SearchKey[752]= new Array('52', '811', '87', '644', '24', '280', '30', '222', '8','빗물과건축자재를재활용하는친환경적설비를도입한IFC서울은');
SearchKey[753]= new Array('52', '851', '87', '758', '24', '293', '30', '262', '8','미국친환경건축위원회에서만든친환경건축물등급(Leed)실버인증을신청해');
SearchKey[754]= new Array('52', '895', '87', '722', '20', '309', '30', '249', '7','최종인증을기다리고있으며,국내에서는친환경건축물예비인증우수등급');
SearchKey[755]= new Array('52', '931', '87', '346', '24', '321', '30', '119', '8','(크레비즈Qm)을받은바있습니다.');
SearchKey[756]= new Array('52', '976', '87', '692', '20', '336', '30', '239', '7','자연까지생각한세계적수준의친환경빌딩으로자리매김할것입니다.');
SearchKey[757]= new Array('52', '1269', '87', '125', '12', '438', '30', '43', '4','빗물저수활용시설');
SearchKey[758]= new Array('52', '1269', '437', '163', '12', '438', '151', '56', '4','태양열에너지활용시스템');
SearchKey[759]= new Array('52', '1269', '789', '167', '12', '438', '272', '58', '4','부담을낮춘저렴한관리비');
SearchKey[760]= new Array('52', '1295', '87', '318', '12', '447', '30', '110', '4','건물지붕면을따라유입되는빗물을모아여과처리');
SearchKey[761]= new Array('52', '1295', '437', '286', '12', '447', '151', '98', '4','호텔지붕면에태양열집열판을설치해건물의');
SearchKey[762]= new Array('52', '1295', '789', '300', '12', '447', '272', '103', '4','단열성능이높고방사율이낮은투명이중유리를');
SearchKey[763]= new Array('52', '1320', '87', '302', '16', '455', '30', '104', '6','한후관개에이용하는워터캡처(WaterCapture)');
SearchKey[764]= new Array('52', '1322', '437', '249', '12', '456', '151', '86', '4','온수공급에활용하고,호텔남측벽면에');
SearchKey[765]= new Array('52', '1322', '789', '300', '12', '456', '272', '103', '4','시공하고,심야전력을이용하는빙축열시스템을');
SearchKey[766]= new Array('52', '1348', '87', '135', '12', '465', '30', '46', '4','시스템이구축됩니다.');
SearchKey[767]= new Array('52', '1348', '437', '310', '12', '465', '151', '107', '4','태양전지판을설치하여발생되는전력으로비상시');
SearchKey[768]= new Array('52', '1348', '789', '272', '12', '465', '272', '94', '4','도입해사무실관리비용이훨씬낮아집니다.');
SearchKey[769]= new Array('52', '1374', '437', '153', '12', '474', '151', '53', '4','전기공급에활용됩니다.');
SearchKey[770]= new Array('52', '1374', '789', '310', '12', '474', '272', '107', '4','산업부산물을포함한시멘트를재활용해이산화탄');
SearchKey[771]= new Array('52', '1400', '87', '107', '12', '483', '30', '37', '4','보다깨끗한공기');
SearchKey[772]= new Array('52', '1400', '789', '245', '12', '483', '272', '85', '4','소의발생량을최대한줄이고있습니다.');
SearchKey[773]= new Array('52', '1424', '87', '292', '16', '491', '30', '101', '6','내부공기정화시스템(AirpurificationSystem)');
SearchKey[774]= new Array('52', '1450', '87', '302', '16', '500', '30', '104', '6','도입으로분진의95%까지자동정화해입주사의');
SearchKey[775]= new Array('52', '1478', '87', '213', '12', '510', '30', '74', '4','쾌적한비즈니스환경을만듭니다.');
SearchKey[776]= new Array('52', '1664', '87', '12', '14', '574', '30', '4', '5','54');
SearchKey[777]= new Array('53', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[778]= new Array('53', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[779]= new Array('53', '1664', '1159', '12', '14', '574', '400', '4', '5','55');
SearchKey[780]= new Array('54', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[781]= new Array('54', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[782]= new Array('54', '141', '87', '493', '54', '49', '30', '170', '19','글로벌비즈니스에');
SearchKey[783]= new Array('54', '233', '87', '453', '54', '80', '30', '156', '19','걸맞은기술설비,');
SearchKey[784]= new Array('54', '326', '87', '493', '54', '112', '30', '170', '19','인텔리전트빌딩의');
SearchKey[785]= new Array('54', '418', '87', '376', '54', '144', '30', '130', '19','기준이됩니다');
SearchKey[786]= new Array('54', '811', '87', '815', '26', '280', '30', '281', '9','IFC서울은건물의운영상황에맞게시스템이자동조절되는인텔리전트빌딩입니다.');
SearchKey[787]= new Array('54', '851', '87', '483', '24', '293', '30', '166', '8','한국에서처음으로적용된이중전력시스템과60m');
SearchKey[788]= new Array('54', '853', '568', '6', '16', '294', '196', '2', '6','2');
SearchKey[789]= new Array('54', '855', '582', '189', '20', '295', '201', '65', '7','단위로조절가능한');
SearchKey[790]= new Array('54', '895', '87', '770', '20', '309', '30', '266', '7','마이크로냉난방시스템,각건물의인구밀집도를감안해설치된엘리베이터등');
SearchKey[791]= new Array('54', '935', '87', '497', '20', '323', '30', '171', '7','글로벌비즈니스에최적화된사양을갖추어갑니다.');
SearchKey[792]= new Array('54', '1269', '87', '135', '12', '438', '30', '46', '4','이중전력공급시스템');
SearchKey[793]= new Array('54', '1269', '437', '149', '12', '438', '151', '51', '4','마이크로냉난방시스템');
SearchKey[794]= new Array('54', '1293', '437', '28', '16', '446', '151', '10', '6','60m');
SearchKey[795]= new Array('54', '1295', '87', '314', '12', '447', '30', '108', '4','어떤상황에서도안정적으로전력을제공하기위해');
SearchKey[796]= new Array('54', '1295', '465', '4', '10', '447', '160', '1', '3','2');
SearchKey[797]= new Array('54', '1295', '473', '259', '12', '447', '163', '89', '4','단위로냉방과난방을자유롭게조절할수');
SearchKey[798]= new Array('54', '1322', '87', '320', '12', '456', '30', '110', '4','한국전력공사로부터직접이중전력공급을받으므로');
SearchKey[799]= new Array('54', '1322', '437', '272', '12', '456', '151', '94', '4','있어에너지낭비를막아주고개인별취향을');
SearchKey[800]= new Array('54', '1346', '87', '312', '16', '464', '30', '108', '6','비즈니스에필요한전력서비스가1년내내안정적');
SearchKey[801]= new Array('54', '1348', '437', '125', '12', '465', '151', '43', '4','배려할수있습니다.');
SearchKey[802]= new Array('54', '1374', '87', '107', '12', '474', '30', '37', '4','으로공급됩니다.');
SearchKey[803]= new Array('54', '1400', '437', '131', '12', '483', '151', '45', '4','인공지능엘리베이터');
SearchKey[804]= new Array('54', '1424', '437', '318', '16', '491', '151', '110', '6','오피스3개동에마련된총68대의인공지능엘리베');
SearchKey[805]= new Array('54', '1426', '87', '153', '12', '492', '30', '53', '4','냉온수분리배관시스템');
SearchKey[806]= new Array('54', '1450', '87', '294', '16', '500', '30', '101', '6','4개의관으로구성된난방,환기,공기조화설비');
SearchKey[807]= new Array('54', '1450', '437', '312', '16', '500', '151', '108', '6','이터(최대초속7m)가동으로방문객과근무자들이');
SearchKey[808]= new Array('54', '1478', '87', '318', '12', '510', '30', '110', '4','시스템이구축되어전층어디에서나균일한냉난방');
SearchKey[809]= new Array('54', '1478', '437', '290', '12', '510', '151', '100', '4','최대한빠르고효율적으로이동할수있습니다.');
SearchKey[810]= new Array('54', '1505', '87', '282', '12', '519', '30', '97', '4','환경을유지하면서청정도제어까지가능하여');
SearchKey[811]= new Array('54', '1531', '87', '231', '12', '528', '30', '80', '4','쾌적한실내환경을유지시켜줍니다.');
SearchKey[812]= new Array('54', '1664', '87', '12', '14', '574', '30', '4', '5','56');
SearchKey[813]= new Array('55', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[814]= new Array('55', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[815]= new Array('55', '1664', '1159', '12', '14', '574', '400', '4', '5','57');
SearchKey[816]= new Array('56', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[817]= new Array('56', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[818]= new Array('56', '141', '87', '708', '54', '49', '30', '244', '19','가까이에서즐기는쾌적함,');
SearchKey[819]= new Array('56', '233', '87', '316', '54', '80', '30', '109', '19','하루를더욱');
SearchKey[820]= new Array('56', '326', '87', '453', '54', '112', '30', '156', '19','기분좋게합니다');
SearchKey[821]= new Array('56', '811', '87', '585', '24', '280', '30', '202', '8','서울최고의공원주변에위치한IFC서울의아름다운조경은');
SearchKey[822]= new Array('56', '855', '87', '432', '20', '295', '30', '149', '7','높이솟은건축물과절묘한조화를이룹니다.');
SearchKey[823]= new Array('56', '891', '87', '599', '24', '307', '30', '207', '8','자연이주는무한대의청정함은IFC서울의에너지를향상시켜');
SearchKey[824]= new Array('56', '935', '87', '455', '20', '323', '30', '157', '7','입주자의하루를더욱상쾌하게만들어줍니다.');
SearchKey[825]= new Array('56', '1269', '87', '211', '16', '438', '30', '73', '6','ShoppingMallGlassPavilion');
SearchKey[826]= new Array('56', '1269', '437', '227', '12', '438', '151', '78', '4','예술가의작품을만나는조각품공원');
SearchKey[827]= new Array('56', '1269', '789', '153', '16', '438', '272', '53', '6','GlassPlaza(잔디광장)');
SearchKey[828]= new Array('56', '1293', '437', '296', '16', '446', '151', '102', '6','조각품공원과IFC서울인근도로는예술가들의');
SearchKey[829]= new Array('56', '1297', '87', '157', '12', '447', '30', '54', '4','(쇼핑몰글래스파빌리온)');
SearchKey[830]= new Array('56', '1297', '789', '314', '12', '447', '272', '108', '4','점심시간에휴식을취하거나해질무렵야외행사를');
SearchKey[831]= new Array('56', '1322', '87', '314', '16', '456', '30', '108', '6','유리구조물로지어진글래스파빌리온(Glasspavil-');
SearchKey[832]= new Array('56', '1322', '437', '268', '12', '456', '151', '92', '4','작품을전시하고싱싱한수목으로둘려싸여');
SearchKey[833]= new Array('56', '1324', '789', '296', '12', '456', '272', '102', '4','하기에안성맞춤인잔디광장은도심에서만나는');
SearchKey[834]= new Array('56', '1348', '87', '292', '16', '465', '30', '101', '6','ion)은채광효과가뛰어나건축물의아름다움과');
SearchKey[835]= new Array('56', '1348', '437', '282', '12', '465', '151', '97', '4','입주자는물론방문객들에게도사색의공간이');
SearchKey[836]= new Array('56', '1350', '789', '135', '12', '465', '272', '46', '4','그린오아시스입니다.');
SearchKey[837]= new Array('56', '1374', '437', '46', '12', '474', '151', '16', '4','됩니다.');
SearchKey[838]= new Array('56', '1376', '87', '290', '12', '474', '30', '100', '4','예술성을더욱돋보이게하는것은물론사계절');
SearchKey[839]= new Array('56', '1400', '437', '314', '12', '483', '151', '108', '4','야간에는야외화랑을밝혀주는투명한유리스카이');
SearchKey[840]= new Array('56', '1402', '87', '259', '12', '483', '30', '89', '4','언제나입주자들의마음을환하게합니다.');
SearchKey[841]= new Array('56', '1426', '437', '221', '12', '492', '151', '76', '4','라이트위로산책을할수있습니다.');
SearchKey[842]= new Array('56', '1664', '87', '12', '14', '574', '30', '4', '5','58');
SearchKey[843]= new Array('57', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[844]= new Array('57', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[845]= new Array('57', '1664', '1159', '12', '14', '574', '400', '4', '5','59');
SearchKey[846]= new Array('58', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[847]= new Array('58', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[848]= new Array('58', '1664', '87', '12', '14', '574', '30', '4', '5','60');
SearchKey[849]= new Array('59', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[850]= new Array('59', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[851]= new Array('59', '1165', '143', '441', '34', '402', '49', '152', '12','IFC서울에영원한생명을불어넣다');
SearchKey[852]= new Array('59', '1197', '133', '573', '173', '413', '46', '198', '60','Enduring');
SearchKey[853]= new Array('59', '1374', '133', '523', '173', '474', '46', '180', '60','Purpose');
SearchKey[854]= new Array('59', '1664', '1159', '12', '14', '574', '400', '4', '5','61');
SearchKey[855]= new Array('60', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[856]= new Array('60', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[857]= new Array('60', '139', '87', '762', '64', '48', '30', '263', '22','최고의성공신화가되다,');
SearchKey[858]= new Array('60', '225', '87', '847', '89', '78', '30', '292', '31','ANewLegend,IFCSeoul');
SearchKey[859]= new Array('60', '1664', '87', '12', '14', '574', '30', '4', '5','62');
SearchKey[860]= new Array('61', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[861]= new Array('61', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[862]= new Array('61', '145', '143', '354', '24', '50', '49', '122', '8','IFC서울의이름을세계가기억합니다.');
SearchKey[863]= new Array('61', '185', '143', '354', '24', '64', '49', '122', '8','IFC서울의명성을세계가인정합니다.');
SearchKey[864]= new Array('61', '229', '143', '573', '20', '79', '49', '198', '7','아시아의금융리더를넘어세계금융시장의중심으로우뚝선');
SearchKey[865]= new Array('61', '266', '143', '533', '24', '92', '49', '184', '8','IFC서울,국제금융센터의최고의성공신화로손꼽힙니다.');
SearchKey[866]= new Array('61', '324', '143', '410', '30', '112', '49', '142', '10','우리가만나게될IFC서울입니다.');
SearchKey[867]= new Array('61', '1573', '143', '89', '8', '542', '49', '31', '3','경고문(책임의한계)');
SearchKey[868]= new Array('61', '1589', '143', '801', '10', '548', '49', '276', '3','평면도및기술사양을포함한본문내용은본책자의제작단계당시기준으로IFCSeoul의계획에상응하게제작되었습니다.IFCSeoul(서울국제금융센터)의계획은향후변경될수있으나,');
SearchKey[869]= new Array('61', '1607', '143', '750', '10', '554', '49', '259', '3','필요시AIG코리아부동산개발유한회사및모든관련정부기관또는주요관계당국의검토및승인을받아야하며,이들기관및당국에의해계획변경이요구될수도있습니다.');
SearchKey[870]= new Array('61', '1625', '143', '601', '10', '560', '49', '207', '3','본책자는일반적참조목적으로제작되었고,특정임차인에대한용도가아니며IFCSeoul의최종세부사양을약속하거나보장하지않습니다.');
SearchKey[871]= new Array('61', '1645', '143', '517', '8', '567', '49', '178', '3','모든법적구속력있는사안은적정당사자(들)와임차인간에체결되는구속력이있는사안은정식계약서에만기재됩니다.');
SearchKey[872]= new Array('61', '1664', '1159', '12', '14', '574', '400', '4', '5','63');
SearchKey[873]= new Array('62', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[874]= new Array('62', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[875]= new Array('62', '1611', '87', '253', '18', '556', '30', '87', '6','TheInternationalFinanceCentreSeoul');
SearchKey[876]= new Array('62', '1637', '87', '109', '16', '565', '30', '37', '6','www.ifcseoul.com');
SearchKey[877]= new Array('62', '1664', '87', '12', '14', '574', '30', '4', '5','64');
SearchKey['load'] = true;
SearchProc();